<?php
/*=================================================
	Project: phpGedView
	File: lang.da.php
	Author: John Finlay
	Translator: Arne Eckmann /Gert Krabsen

	Comments:
		Danish Language file for PHPGedView

	Change Log:
		See LANG_CHANGELOG.txt

===================================================*/

//-- CONFIG FILE MESSAGES
$pgv_lang["error_title"]		= "FEJL: kan ikke &aring;bne GEDCOM filen";

$pgv_lang["error_header"] 		= "GEDCOM filen, $GEDCOM, findes ikke p&aring; det specificerede sted.";

$pgv_lang["for_support"]		= "For hj&aelig;lp og information kontakt";
$pgv_lang["for_contact"]		= "For hj&aelig;lp med sl&aelig;gtssp&oslash;rgsm&aring;l kontakt";
$pgv_lang["for_all_contact"]	= "For hj&aelig;lp og sl&aelig;gtssp&oslash;rgsm&aring;l, kontakt";
$pgv_lang["build_title"]		= "Opbygger indeksfiler";
$pgv_lang["build_error"]		= "En ny GEDCOM fil blev fundet.";
$pgv_lang["please_wait"]		= "Vent venligst mens Indeksfilerne genopbygges.";
$pgv_lang["choose_gedcom"]		= "V&aelig;lg et GEDCOM datas&aelig;t";
$pgv_lang["username"]			= "Brugernavn:";
$pgv_lang["password"]			= "Password:";
$pgv_lang["login"]				= "Log p&aring;";
$pgv_lang["logout"]				= "Log af";
$pgv_lang["admin"]				= "Administration";
$pgv_lang["logged_in_as"]		= "Logget p&aring; som";
$pgv_lang["my_pedigree"]		= "Mit Anetr&aelig;";
$pgv_lang["my_indi"]			= "Mit Indi";
$pgv_lang["yes"]				= "Ja";
$pgv_lang["no"]					= "Nej";
$pgv_lang["add_gedcom"]			= "Tilf&oslash;j en gedcomfil";
$pgv_lang["no_support"]			= "Opgrader venligst din browser til en nyere version.";


//-- INDEX (PEDIGREE_TREE) FILE MESSAGES
$pgv_lang["index_header"]		= "Anetr&aelig;";
//$pgv_lang["gen_ped_chart"]	= "$PEDIGREE_GENERATIONS Generationers anetr&aelig;";
$pgv_lang["gen_ped_chart"]	= "#PEDIGREE_GENERATIONS# Generationers anetr&aelig;";
$pgv_lang["generations"]		= "Generationer";
$pgv_lang["view"]				= "Vis";
$pgv_lang["fam_spouse"]			= "Familie med partner:";
$pgv_lang["root_person"]		= "Proband ID:";
$pgv_lang["hide_details"]		= "Skjul detaljer";
$pgv_lang["show_details"]		= "Vis detaljer";
$pgv_lang["person_links"]	= "Link til ane/efterkommer -tr&aelig;er, familie(r), og n&aelig; sl&aelig;gtninge til denne person.";
$pgv_lang["zoom_box"]		= "Zoom denne boks ind/ud";

//-- FUNCTIONS FILE MESSAGES
$pgv_lang["unable_to_find_family"]	= "Kan ikke finde familien med id";
$pgv_lang["unable_to_find_indi"]	= "Kan ikke finde personen med id";
$pgv_lang["unable_to_find_record"]	= "Kan ikke finde record med id";
$pgv_lang["unable_to_find_source"]	= "Kan ikke finde kilden med id";
$pgv_lang["unable_to_find_repo"]	= "Kan ikke finde Repository med id";
$pgv_lang["repo_name"]			= "Repository navn:";
$pgv_lang["address"]			= "Adresse:";
$pgv_lang["phone"]			= "Tlf:";
$pgv_lang["source_name"]		= "Kildenavn:";
$pgv_lang["title"]			= "Titel:";
$pgv_lang["author"]			= "Forfatter:";
$pgv_lang["publication"]		= "Publikation:";
$pgv_lang["call_number"]		= "Arkivnummer:";
$pgv_lang["living"]			= "Lever";
$pgv_lang["private"]			= "Privat";

$pgv_lang["birth"]			= "F&oslash;dsel:";
$pgv_lang["death"]			= "D&oslash;d:";
$pgv_lang["descend_chart"]		= "Efterkommeroversigt";
$pgv_lang["individual_list"]		= "Personliste";
$pgv_lang["family_list"]		= "Familieliste";
$pgv_lang["source_list"]		= "Kildeliste";
$pgv_lang["place_list"]			= "Stednavne";
$pgv_lang["media_list"]			= "MultiMedia liste";
$pgv_lang["search"]			= "S&oslash;g";
$pgv_lang["clippings_cart"]		= "Familietr&aelig; udklipsmappe";
$pgv_lang["not_an_array"]		= "Ikke et array";
$pgv_lang["print_preview"]		= "Print preview";
$pgv_lang["change_lang"]		= "Skift sprog";
$pgv_lang["print"]			= "Print";
$pgv_lang["total_queries"]		= "Antal Database opslag:";
$pgv_lang["back"]				= "Tilbage";

//-- INDIVDUAL FILE MESSAGES
$pgv_lang["male"]			= "Mand";
$pgv_lang["female"]			= "Kvinde";
$pgv_lang["temple"]			= "LDS Temple";
$pgv_lang["temple_code"]		= "LDS Temple Code:";
$pgv_lang["status"]			= "Status";
$pgv_lang["source"]			= "Kilde:";
$pgv_lang["citation"]			= "Citat:";
$pgv_lang["text"]			= "Tekst:";
$pgv_lang["note"]			= "Note:";
$pgv_lang["unrecognized_code"]		= "Ukendt GEDCOM kode";
$pgv_lang["indi_info"]			= "Individual Information";
$pgv_lang["pedigree_chart"]		= "Anetr&aelig;";
$pgv_lang["desc_chart2"]		= "Efterkommertr&aelig;";
$pgv_lang["family"]			= "Familie";
$pgv_lang["as_spouse"]			= "Familie med partner";
$pgv_lang["as_child"]			= "Familie med for&aelig;ldre";
$pgv_lang["view_gedcom"]		= "Vis GEDCOM Record";
$pgv_lang["add_to_cart"]		= "Tilf&oslash;j til udklipsmappen";
$pgv_lang["still_living_error"]	= "Personen lever stadig eller vil ikke have personlige datoer registreret. Alle detaljer om levende personer er skjult for offentligheden.<br />For yderligere information kontakt";
$pgv_lang["privacy_error"]		= "Detaljer om denne person er private.<br />";
$pgv_lang["more_information"]	= "For yderligere information kontakt";
$pgv_lang["name"]			= "Navn:";
$pgv_lang["given_name"]			= "Fornavn(e):";
$pgv_lang["surname"]			= "Efternavn:";
$pgv_lang["suffix"]			= "Suffiks:";
$pgv_lang["object_note"]		= "Objekt Notat:";
$pgv_lang["sex"]			= "K&oslash;n:";
$pgv_lang["personal_facts"]		= "Personlige facts og detaljer";
$pgv_lang["type"]			= "Type";
$pgv_lang["date"]			= "Dato";
$pgv_lang["place_description"]		= "Sted / Beskrivelse";
$pgv_lang["parents"] 			= "For&aelig;ldre:";
$pgv_lang["siblings"] 			= "S&oslash;skende";
$pgv_lang["father"] 			= "Far";
$pgv_lang["mother"] 			= "Mor";
$pgv_lang["relatives"]			= "N&aelig;re sl&aelig;gtninge";
$pgv_lang["child"]			= "Barn";
$pgv_lang["spouse"]			= "Partner";
$pgv_lang["surnames"]			= "Efternavne";
$pgv_lang["adopted"]			= "Adopteret";
$pgv_lang["foster"]				= "Foster";
$pgv_lang["sealing"]			= "Forsegling";
$pgv_lang["link_as"]			= "Forbind denne person til en eksisterende familie som ";






//-- FAMILY FILE MESSAGES
$pgv_lang["family_info"]		= "Familieinformation";
$pgv_lang["family_group_info"]	= "Familielgruppe information";
$pgv_lang["husband"]			= "&AElig;gtemand:";
$pgv_lang["wife"]				= "Hustru:";
$pgv_lang["marriage"]			= "Bryllup:";
$pgv_lang["lds_sealing"]		= "LDS Sealing:";
$pgv_lang["marriage_license"]	= "Marriage License:";
$pgv_lang["media_object"]		= "Multimedieobjekt:";
$pgv_lang["children"]			= "B&oslash;rn";
$pgv_lang["no_children"]		= "Ingen b&oslash;rn";
$pgv_lang["parents_timeline"]	= "Vis for&aelig;ldre p&aring;<br />en tidslinje";


//-- CLIPPINGS FILE MESSAGES
$pgv_lang["clip_cart"]			= "Udklipsmappe";

$pgv_lang["clip_explaination"]		= "Familietr&aelig;ets udklipsmappe g&oslash;r det muligt for dig at tage &quot;udklip&quot; fra dette familietr&aelig; og samle disse i en enkelt GEDCOM fil, som kan downloades.<br /><br />";

$pgv_lang["item_with_id"]		= "Item med id";

$pgv_lang["error_already"]		= "findes i forvejen i din udklipsmappe.";

$pgv_lang["which_links"]		= "Hvilke link fra denne familie vil du tilf&oslash;je?";

$pgv_lang["just_family"]		= "Tilf&oslash;j kun denne familie record.";

$pgv_lang["parents_and_family"]		= "Tilf&oslash;j for&aelig;ldrene til denne familie record.";

$pgv_lang["parents_and_child"]		= "Tilf&oslash;j for&aelig;ldre og b&oslash;rn til denne familie record.";

$pgv_lang["parents_desc"]		= "Tilf&oslash;j for&aelig;ldre og alle efterkommere til denne familie record.";

$pgv_lang["continue"]			= "Forts&aelig;t med at tilf&oslash;je";

$pgv_lang["which_p_links"]		= "Hvilke link fra denne person vil du tilf&oslash;je?";

$pgv_lang["just_person"]		= "Tilf&oslash;j kun denne person.";

$pgv_lang["person_parents_sibs"]	= "Tilf&oslash;j denne person, samt for&aelig;ldre og s&oslash;skende.";

$pgv_lang["person_ancestors"]		= "Tilf&oslash;j denne person, samt dennes aner i direkte linje.";

$pgv_lang["person_ancestor_fams"]	= "Tilf&oslash;j denne person, og dennes aner i direkte linje samt deres familier.";

$pgv_lang["person_spouse"]		= "Tilf&oslash;j denne person, samt partner og b&oslash;rn.";

$pgv_lang["person_desc"]		= "Tilf&oslash;j denne person, partner, og alle efterkommere.";

$pgv_lang["unable_to_open"]		= "Der kan ikke skrives til udklipsmappe";

$pgv_lang["person_living"]		= "Denne person lever stadig.  Personlige data er derfor ikke inkluderet.";

$pgv_lang["person_private"]		= "Denne persons data er private.  Personlige data er derfor ikke inkluderet.";

$pgv_lang["download"]			= "H&oslash;jreklik (control-click p&aring; Mac) p&aring; link herunder og v&aelig;lg &quot;Gem som&quot; for at downloade filerne.";

$pgv_lang["media_files"]		= "Media filer der er reference til i denne GEDCOM";
$pgv_lang["cart_is_empty"]		= "Din udklipsmappe er tom.";
$pgv_lang["id"]				= "ID";
$pgv_lang["name_description"]		= "Navn / Beskrivelse";
$pgv_lang["remove"]			= "Fjern";
$pgv_lang["empty_cart"]			= "T&oslash;m mappen";
$pgv_lang["download_now"]		= "Download nu";


//-- PLACELIST FILE MESSAGES
$pgv_lang["connections"]		= "Stednavnsforbindelser fundet<br />bese resultat nu";
$pgv_lang["top_level"]			= "Top niveau";
$pgv_lang["form"]				= "Stednavne vises som:";
$pgv_lang["default_form"]		= "By/sted, Amt, Stat/Provins, Land";
$pgv_lang["unknown"]			= "Ukendt";

//-- MEDIALIST FILE MESSAGES
$pgv_lang["multi_title"]		= "MultiMedia objektliste";
$pgv_lang["media_found"]		= "Media objekter fundet";
$pgv_lang["view_person"]		= "Vis person";
$pgv_lang["view_family"]		= "Vis familie";
$pgv_lang["view_source"]		= "Vis kilde";
$pgv_lang["prev"]				= "< Forrige";
$pgv_lang["next"]				= "N&aelig;ste >";
$pgv_lang["file_not_found"]		= "Fil ikke fundet.";


//-- SEARCH FILE MESSAGES
$pgv_lang["search_gedcom"]		= "S&oslash;g GEDCOM fil";
$pgv_lang["enter_terms"]		= "Indtast s&oslash;geord:";
$pgv_lang["soundex_search"]		= "Soundex navnes&oslash;gning:";
$pgv_lang["search_results"]		= "S&oslash;geresultat(er):";
$pgv_lang["sources"]			= "KILDER";
$pgv_lang["firstname_search"]		= "Fornavn:";
$pgv_lang["lastname_search"]		= "Efternavn:";
$pgv_lang["search_place"]		= "Sted:";
$pgv_lang["search_year"]		= "&Aring;r:";
$pgv_lang["lastname_empty"]		= "Indtast venligst efternavn.";
$pgv_lang["no_results"]				= "Intet fundet.";
$pgv_lang["soundex_results"]		= "M&aring;ske kan det f&oslash;lgende soundex resultat bruges.";

//-- SOURCELIST FILE MESSAGES
$pgv_lang["source_list"]		= "Kildeliste";

$pgv_lang["sources_found"]		= "Kilder fundet";


//-- SOURCE FILE MESSAGES
$pgv_lang["source_info"]		= "Kildeinformation";
$pgv_lang["other_records"]		= "Andre Records der refererer til denne kilde:";
$pgv_lang["people"]				= "PERSONER";
$pgv_lang["families"]			= "FAMILIER";


//-- BUILDINDEX FILE MESSAGES
$pgv_lang["building_indi"]		= "Opbygger person og familie indeks";
$pgv_lang["building_index"]		= "Opbygger indekslister";
$pgv_lang["importing_records"]		= "Importerer records til database";
$pgv_lang["detected_change"]		= "phpGedView har opdaget en &aelig;ndring i GEDCOM fil #GEDCOM#. Indeks filer skal genopbygges f&oslash;r der kan forts&aelig;ttes.";
$pgv_lang["please_be_patient"]		= "VENT VENLIGST";
$pgv_lang["reading_file"]		= "Indl&aelig;ser Gedcom fil";
$pgv_lang["flushing"]			= "Fjerner indhold";
$pgv_lang["found_record"]		= "Fandt record";
$pgv_lang["exec_time"]			= "Total processtid:";
$pgv_lang["unable_to_create_index"]	= "Indeksfil kan ikke oprettes. S&oslash;rg for, de forn&oslash;dne skrivetilladelser p&aring; phpGedView mappen.  Skrivebeskyttelse kan evt. genetableres n&aring;r indeksfiler er oprettet.";
$pgv_lang["indi_complete"]		= "Opdatering af personindeksfil er komplet.";
$pgv_lang["family_complete"]		= "Opdatering af familieindeksfil er komplet.";
$pgv_lang["source_complete"]		= "Opdatering af kildeindeksfil er komplet.";
$pgv_lang["tables_exist"]		= "PHPGedView tabeller findes allerede i databasen";
$pgv_lang["you_may"]			= "Du kan:";
$pgv_lang["drop_tables"]		= "Drop nuv&aelig;rende tabeller";
$pgv_lang["import_multiple"]	= "Importer og arbejd med forskellige gedcom filer";
$pgv_lang["explain_options"]	= "Hvis du v&aelig;lger at droppe tabellerne vil alle data blive udskiftet med denne gedcom.<br />Hvis du v&aelig;lger at importere og arbejde med flere samtidige gedcom filer, vil phpGedView slette alle data, der blev importeret fra gedcom fil(er) med samme navn. Denne feature g&oslash;r det muligt at gemme flere samtidige GEDCOM datas&aelig;t i de samme tabeller og nemt skifte frem og tilbage mellem disse.";
$pgv_lang["path_to_gedcom"]		= "Indtast stien til din GEDCOM fil:";
$pgv_lang["gedcom_title"]		= "Indtast en titel, der beskriver data i denne GEDCOM fil:";
$pgv_lang["dataset_exists"]		= "Der er allerede importeret en GEDCOM fil til databasen med dette navn.";
$pgv_lang["empty_dataset"]		= "Vil du t&oslash;mme datas&aelig;ttet?";
$pgv_lang["index_complete"]		= "Indeks komplet.";
$pgv_lang["click_here_to_go_to_pedigree_tree"] = "Klik her for at komme til anetr&aelig;et.";
$pgv_lang["updating_is_dead"]		= "opdaterer \"er d&oslash;d\" status for INDI";
$pgv_lang["import_complete"]		= "Import komplet";
$pgv_lang["updating_family_names"]	= "Opdaterer familienavne for FAM";
$pgv_lang["processed_for"]			= "Behandlede fil for";

//-- INDIVIDUAL AND FAMILYLIST FILE MESSAGES
$pgv_lang["total_fams"]			= "Total antal familier";
$pgv_lang["total_indis"]		= "Total antal personer";
$pgv_lang["starts_with"]		= "Starter med:";
$pgv_lang["person_list"]		= "Personliste:";
$pgv_lang["paste_person"]		= "Inds&aelig;t person";
$pgv_lang["notes_sources_media"]	= "Noter, kilder, og media";
$pgv_lang["name_contains"]		= "Navn indeholder:";
$pgv_lang["filter"]			= "Filter";
$pgv_lang["find_individual"]		= "Find individuel ID";
$pgv_lang["skip_surnames"]		= "Drop efternavnsliste";
$pgv_lang["show_surnames"]		= "Vis efternavnsliste";
$pgv_lang["all"]			= "ALLE";


//-- TIMELINE FILE MESSAGES
$pgv_lang["age"]			= "Alder";
$pgv_lang["timeline_title"]		= "phpGedView Tidslinje";
$pgv_lang["timeline_chart"]		= "Tidslinje";
$pgv_lang["remove_person"]		= "Fjern person";
$pgv_lang["show_age"]			= "Vis aldersmark&oslash;r";
$pgv_lang["add_another"]		= "Tilf&oslash;j en person til skemaet:<br />Person ID:";
$pgv_lang["find_id"]			= "Find ID";
$pgv_lang["show"]			= "Vis";
$pgv_lang["year"]			= "&Aring;r:";
$pgv_lang["timeline_instructions"]	= "De nyeste browsere tillader, man kan klikke og flytte rundt med boksene.";
$pgv_lang["zoom_out"]				= "Zoom ud";
$pgv_lang["zoom_in"]				= "Zoom ind";


//-- MONTH NAMES
$pgv_lang["jan"]			= "januar";
$pgv_lang["feb"]			= "februar";
$pgv_lang["mar"]			= "marts";
$pgv_lang["apr"]			= "april";
$pgv_lang["may"]			= "maj";
$pgv_lang["jun"]			= "juni";
$pgv_lang["jul"]			= "juli";
$pgv_lang["aug"]			= "august";
$pgv_lang["sep"]			= "september";
$pgv_lang["oct"]			= "oktober";
$pgv_lang["nov"]			= "november";
$pgv_lang["dec"]			= "december";
$pgv_lang["abt"]			= "ca.";
$pgv_lang["aft"]			= "efter";
$pgv_lang["and"]			= "og";
$pgv_lang["bef"]			= "f&oslash;r";
$pgv_lang["bet"]			= "mellem";
$pgv_lang["cal"]			= "beregnet";
$pgv_lang["est"]			= "ansl&aring;et";
$pgv_lang["from"]			= "fra";
$pgv_lang["int"]			= "tolket";
$pgv_lang["to"]				= "til";
$pgv_lang["cir"]			= "cirka";
$pgv_lang["apx"]			= "omtrent";


//-- Admin File Messages

//-- language edit utility

$pgv_lang["editlang_help"]		= "Rediger tekst fra sprogfil";
$pgv_lang["cancel"]			= "Annuller";
$pgv_lang["savelang_help"]		= "Gem redigeret tekst";

$pgv_lang["message_to_edit"]	= "Tekst der skal redigeres";
$pgv_lang["message_empty_warning"] = "-> Advarsel!!! Denne besked er tom indeni [#LANGUAGE_FILE#] <-";

$pgv_lang["check_delete"]		= "Er du sikker p&aring; at du vil slette disse gedcom data?";

$pgv_lang["access_denied"]		= "<b>Adgang n&aelig;gtet</b><br />Du har ikke adgangsret til denne ressource.";

$pgv_lang["changes_exist"]		= "Der er lavet &aelig;ndringer i denne GEDCOM.";

$pgv_lang["accept_changes"]		= "Accept/Afvis &aelig;ndringer";

$pgv_lang["gedrec_deleted"]		= "GEDCOM record blev slettet.";

$pgv_lang["show_changes"]		= "Denne record er opdateret. Klik her for at se &aelig;ndringer.";

$pgv_lang["review_changes"]		= "Bese GEDCOM &aelig;ndringer";

$pgv_lang["undo_successful"]	= "Fortryd lykkedes";

$pgv_lang["undo"]				= "Fortryd";

$pgv_lang["original_message"]	= "Original tekst";

$pgv_lang["no_content"]			= "Intet indhold";

$pgv_lang["changes_occurred"]	= "F&oslash;lgende &aelig;ndringer indtraf for denne person:";

$pgv_lang["find_place"]			= "Find stednavn";

$pgv_lang["close_window"]		= "Luk vindue";
$pgv_lang["close_window_without_refresh"]	= "Luk vindue uden sk&aelig;rmopdatering";
$pgv_lang["view_change_diff"]	= "Bese &aelig;ndring, forskel";

$pgv_lang["place_contains"]		= "Stednavn indholder:";

$pgv_lang["accept_gedcom"]		= "Fortryd en &aelig;ndring ved at klikke p&aring; fortryd link ud for &aelig;ndring. Accepter alle &aelig;ndringer i gedcom, ved at genimportere gedcomfilen.";

$pgv_lang["ged_import"]			= "Importer Gedcom";

$pgv_lang["now_import"]			= "Nu skal du importere gedcomfilens indhold ind i phpGedView ved at klikke p&aring; import linket herunder.";
$pgv_lang["add_note"]			= "Tilf&oslash;j note til fakta";
$pgv_lang["delete_source"]		= "Slet denne kilde";
$pgv_lang["confirm_delete_source"]	= "Er du sikker p&aring;, at du vil slette denne kilde fra GEDCOM filen?";
$pgv_lang["add_husb"]			= "Tilf&oslash;j &aelig;gtemand";
$pgv_lang["add_husb_to_family"]	= "Tilf&oslash;j en far til denne familie";
$pgv_lang["add_wife"]			= "Tilf&oslash;j kone";
$pgv_lang["add_wife_to_family"]	= "Tilf&oslash;j en mor til denne familie";
$pgv_lang["find_family"]			= "Find familie";
$pgv_lang["add_new_wife"]		= "Tilf&oslash;j en ny kone";
$pgv_lang["add_new_husb"]		= "Tilf&oslash;j en ny &aelig;gtemand";
$pgv_lang["edit_name"]			= "Rediger navn";
$pgv_lang["delete_name"]		= "Slet navn";
$pgv_lang["no_temple"]			= "No Temple - Living Ordinance";
$pgv_lang["add_source"]			= "Tilf&oslash;j kilden til fakta";
$pgv_lang["set_link"]			= "Lav link";
$pgv_lang["find_media"]			= "Find media";
$pgv_lang["confirm_delete_person"]	= "Er du sikker p&aring;, at du vil slette denne person fra gedcomfilen?";
$pgv_lang["must_provide"]		= "Du m&aring; oplyse en";
$pgv_lang["delete_person"]		= "Slet denne person";

$pgv_lang["update_successful"]	= "Opdatering lykkedes";
$pgv_lang["add_child_to_family"]	= "Tilf&oslash;j et barn til denne familie";
$pgv_lang["add_child"]			= "Tilf&oslash;j barn";

$pgv_lang["add_fact"]			= "Tillf&oslash;j data";

$pgv_lang["add"]				= "Tilf&oslash;j";

$pgv_lang["custom_event"]		= "Custom event";

$pgv_lang["upload_successful"]	= "Upload lykkedes";
$pgv_lang["requestpassword"]	= "Bestil nyt password";
$pgv_lang["requestaccount"]		= "Bestil ny brugerkonto";
$pgv_lang["pls_note01"]			= "Bem&aelig;rk: Systemet skelner mellem store og sm&aring; bogstaver!";
$pgv_lang["min6chars"]			= "Password skal indeholde mindst 6 tegn";
$pgv_lang["pls_note02"]			= "Bem&aelig;rk: Password m&aring; kun indeholde bogstaver og tal. Andre tegn i password kan resultere i at man ikke kan f&aring; adgang p&aring; visse systemer.";
$pgv_lang["pls_note03"]			= "Denne e-mail adresse unders&oslash;ges f&oslash;r en konto aktiveres. E-mail adressen fremvises ikke p&aring; dette site. Du vil f&aring; tilsendt en e-mail til denne adresse, med dine registreringsdata.";
$pgv_lang["emailadress"]		= "E-mail adresse:";
$pgv_lang["pls_note04"]			= "Felter derer markeret med * skal udfyldes.";
$pgv_lang["pls_note05"]			= "Vedr. fuldendelse af formen p&aring; denne side og verificering af dine svar vil du f&aring; tilsendt en bekr&aelig;ftelses e-mail til den e-mail adresse du har oplyst her. Ved hj&aelig;lp af denne e-mail kan du aktivere din konto. S&aring;fremt du ikke aktiverer kontoen indenfor syv dage, vil kontoen blive slettet (p&aring; dette tidspunkt kan du s&aring; oprette kontoen igen). For at kunne bruge dette site, har du brug for dit brugernavn og dit password. Du skal oplyse en eksisterende og gyldig e-mailadresse her, s&aring;ledes du er istand til at modtage kontoens bekr&aelig;ftelses e-mail.<br /><br />Hvis du st&oslash;der ind i et problem i forbindelse med at oprette en konto p&aring; dette website, s&aring; kontakt venligst webmaster desang&aring;ende.";
$pgv_lang["mail01_line01"]		= "Hallo #user_fullname# ...";
$pgv_lang["mail01_line02"]		= "( #SERVER_NAME# ) blev anmodet om login med din e-mailadresse ( #user_email# ).";
$pgv_lang["mail01_line03"]		= "Flg. data blev brugt.";
$pgv_lang["mail01_line04"]		= "Klik venligst på linket herunder og udfyld med de røde data for at bekræfte din konto og e-mailadresse.";
$pgv_lang["mail01_line05"]		= "hvis du ikke har udbedt dig disse data, bedes du blot slette denne mail.";
$pgv_lang["mail01_line06"]		= "Du vil ikke få tilsendt yderligere e-mails herfra, idet kontoen i mangel på din verifikation vil blive slettet indenfor syv dage.";
$pgv_lang["mail01_subject"]		= "Din registrering hos #SERVER_NAME#";
$pgv_lang["mail02_line01"]		= "Hej administrator ...";
$pgv_lang["mail02_line02"]		= "En ny bruger har registreret sig hos ( #SERVER_NAME# ).";
$pgv_lang["mail02_line03"]		= "Brugeren har fået tilsendt en e-mail med de nødvendige data for at verificere den pgl. konto.";
$pgv_lang["mail02_subject"]		= "Ny registrering hos #SERVER_NAME#";
$pgv_lang["mail02_line04"]		= "Så snart brugeren har foretaget denne verifikation, får du besked pr. mail om at give denne bruger tilladelse til login på dit site.";
$pgv_lang["hashcode"]			= "Kontrolkode";
$pgv_lang["thankyou"]			= "Hej #user_fullname# ...<br />Tak for din registrering";
$pgv_lang["pls_note06"]			= "Du vil nu f&aring; tilsendt en bekr&aelig;ftelses e-mail til adressen ( #user_email# ). Ved hj&aelig;lp af denne e-mail kan du aktivere din konto. Hvis du ikke aktiverer din konto indefor syv dage, vil den blive slettet (hvorefter du kan registrere kontoen igen, om du &oslash;nsker det). Login til dette site, kr&aelig;ver at du oplyser dit brugernavn og password.<br /><br /><br /><br />";
$pgv_lang["registernew"]		= "Bekr&aelig;ftelse af ny konto.";
$pgv_lang["user_verify"]		= "Bruger verifikation";
$pgv_lang["pls_note08"]			= "Data for brugeren #user_name# blev unders&oslash;gt.";
$pgv_lang["send"]			= "Afsend";
$pgv_lang["pls_note07"]			= "Indtast venligst dit brugernavn, dit password og den kontrolkode du fik tilsendt pr. e-mail, som kontrol af at &oslash;nsket om oprettelse af konto kom fra dig.";
$pgv_lang["mail03_line01"]		= "Hej administrator ...";
$pgv_lang["mail03_line02"]		= "#newuser[username]# ( #newuser[fullname]# ) har verificeret registrationsdata.";
$pgv_lang["mail03_line03"]		= "Klik venligst på link herunder for login på dit site, rediger nu brugeren og giv vedkommende tilladelse til login på dit site.";
$pgv_lang["mail03_subject"]		= "Ny verificering hos #SERVER_NAME#";
$pgv_lang["pls_note09"]			= "Du er genkendt som en registreret bruger.";
$pgv_lang["pls_note10"]			= "Administrator har f&aring;et besked.<br />Så snart vedkommende har givet sin tilladelse, kan du logge ind med dit brugernavn og password.";
$pgv_lang["pls_note11"]			= "At glemme eller smide sit password v&aelig;k er et alvorligt sikkerhedsproblem. Ved at undlade at beskytte dit passwords integritet, har du risikeret at s&aelig;tte din konto og dette sites sikkerhed over styr.<br /><br />For at f&aring; dit password nulstillet, skal du oplyse dit phpGedView brugerkontonavn (brugernavn) og den e-mailadresse du oplyste da du oprettede denne brugerkonto, eller som du senere har &aelig;ndret den til i ops&aelig;tningen. Klik p&aring; #pgv_lang[lost_pw_reset]#-knappen n&aring;r denne information er indtastet.<br /><br />Dersom du har indtastet korrekt brugernavn og tilh&oslash;rende e-mailadresse, sender vi dig et specielt link med e-mail, der indeholder en kontrolkode til din konto. Ved at benytte dette link, f&aring;r du mulighed for at &aelig;ndre dit password og login til dette site. Af sikkerhedsm&aelig;ssige &aring;rsager skal du ikke oplyse denne kontrolkode til nogen, og heller ikke dette sites administratorer (Vi vil ikke bede om det).<br /><br />Hvis du er usikker p&aring hvilken e-mailadresse du har brugt i forbindelse med denne konto, kan du pr&oslash;ve alle dine e-mailadresser. Kontrolkoden bliver kun sendt til den e-mailkonto der er registreret i din konto, og kun hvis du oplyser korrekt brugernavn og e-mailadresse for kontoen.";
$pgv_lang["data_incorrect"]		= "Data var forkert!<br />Pr&oslash;v venligst igen!";
$pgv_lang["user_not_found"]		= "Der blev ikke fundet en s&aring;dan bruger!";
$pgv_lang["lost_pw_reset"]		= "Tabt password foresp&oslash;rgsel";
$pgv_lang["enter_email"]		= "Du skal indtaste en e-mail adresse.";
$pgv_lang["mail04_line01"]		= "Hallo #user_fullname# ...";
$pgv_lang["mail04_line02"]		= "Der blev bestilt et nyt password til dit brugernavn!";
$pgv_lang["mail04_line03"]		= "Anbefaling:";
$pgv_lang["mail04_subject"]		= "Data anmodning fra #SERVER_NAME#";
$pgv_lang["pwreqinfo"]			= "Hallo...<br /><br />En e-mail med det nye password blev sendt til e-mailadressen (#user[email]#).<br /><br />V&aelig;r venlig at tjekke din e-mailkonto, fordi denne e-mail gerne skulle v&aelig;re fremme i l&oslash;bet af de n&aelig;ste f&aring; minutter.<br /><br />Anbefaling:<br /><br />Efter du har modtaget denne e-mail, b&oslash;r du login p&aring; denne site med dit nye password og &aelig;ndre det, for s&aring;ledes at bevare integriteten på din datasikkerhed.";
$pgv_lang["mail04_line04"]		= "Klik venligst på linket herunder, login med det nye Password og ændre det så, for at bevare dine datas integritet.";
$pgv_lang["verified_by_admin"]		= "Bruger godkendt af administrator:";
$pgv_lang["user_theme"]			= "Mit tema";
$pgv_lang["mygedview"]			= "MitGedView";
$pgv_lang["passwordlength"]		= "Password skal v&aelig;re p&aring; mindst 6 tegn.";
//$pgv_lang["admin_approved"]		= "Din konto host http://".$_SERVER["SERVER_NAME"]." er blevet godkendt";
$pgv_lang["admin_approved"]		= "Din konto hos #SERVER_NAME# er blevet godkendt";
$pgv_lang["you_may_login"]		= " af siteadministrator. Du kan nu login p PhpGedView ved at f&oslash;lge linket herunder:";
$pgv_lang["editowndata"]		= "MinKonto";
$pgv_lang["savedata"]			= "Gem &aelig;ndrede data";
$pgv_lang["datachanged"]		= "Brugerdata blev &aelig;ndret!";
$pgv_lang["datachanged_name"]		= "Det vil evt. v&aelig;re n&oslash;dvendigt at logge ind med dit nye brugernavn.";
$pgv_lang["myuserdata"]			= "Min konto";
$pgv_lang["verified"]			= "Brugeren verificerede sig selv:";
$pgv_lang["welcome"]			= "Velkommen";
$pgv_lang["upcoming_events"]	= "Kommende begivenheder";
$pgv_lang["users_logged_in"]	= "Brugere logged ind";
$pgv_lang["chat"]				= "Chat";
$pgv_lang["message"]			= "Send besked";
$pgv_lang["my_messages"]		= "Mine beskeder";
$pgv_lang["message_body"]		= "Selve beskeden:";
$pgv_lang["provide_email"]		= "Oplys venligst din e-mailadresse, s&aring;ledes vi kan besvare denne henvendelse. Hvis du ikke oplyser din e-mailadresse, er vi ikke i stand til at besvare denne foresp&oslash;rgsel. Din e-mailadresse vil ikke blive brugt til andet end at besvare denne foresp&oslash;rgsel.";
$pgv_lang["message_subject"]	= "Emne:";
$pgv_lang["message_to"]			= "Besked til:";
$pgv_lang["date_created"]		= "Dato afsendt:";
$pgv_lang["message_from"]		= "Besked fra:";
$pgv_lang["date_created"]		= "Dato afsendt";
$pgv_lang["no_to_user"]			= "Der blev ikke oplyst en anden bruger som modtager. Der kan ikke forts&aelig;ttes.";
$pgv_lang["reply"]				= "Svar";
$pgv_lang["message_deleted"]	= "Besked slettet";
$pgv_lang["message_sent"]		= "Besked afsendt";
$pgv_lang["reset"]				= "Reset";
$pgv_lang["site_default"]		= "Site default";
$pgv_lang["mygedview_desc"]		= "MitGedView g&oslash;r det muligt for dig at markere dine personlige favoritter, blive p&aring;mindet om kommende begivenheder, og samarbejde med andre phpGedView brugere.";
$pgv_lang["no_messages"]		= "Der er ingen besked til dig.";
$pgv_lang["clicking_ok"]		= "Ved klik på OK, &aring;bnes der et nyt vindue, hvor du kan kontakte";
$pgv_lang["my_favorites"]		= "Mine favoritter";
$pgv_lang["no_favorites"]		= "Du har ikke valgt nogen favoritter. For at tilf&oslash;je en person til dine favoritter, kan du enten finde vedkommende persons detailler og derefter klikke på \"F&oslash;j til mine favoritter\" link eller bruge ID boksen herunder for at tilf&oslashje; en person ved hj&aelig;lp af vedkommendes ID nummer.";
$pgv_lang["add_to_my_favorites"] = "F&oslash;j til MineFavoritter";
$pgv_lang["confirm_fav_remove"]	= "Er du sikker p&aring; at du vil fjerne dette fra dine favoritter?";
$pgv_lang["portal"]				= "Portal";
$pgv_lang["invalid_email"]		= "Indtast venligst en gyldig e-mail adresse.";
$pgv_lang["enter_subject"]		= "Indtast venligst en tekst i emnelinjen.";
$pgv_lang["enter_body"]			= "Indtast venligst noget tekst inden der sendes.";
$pgv_lang["confirm_message_delete"]	= "Er du sikker p&aring; du vil slette denne besked? N&aring;r f&oslash;rst den er slettet kan den ikke gendannes igen.";
$pgv_lang["edit_privacy"]		= "Konfigurering af privacy.php";
$pgv_lang["PRIV_PUBLIC"]		= "adgang for enhver";
$pgv_lang["PRIV_USER"]			= "Kun adgang for autoriserede brugere";
$pgv_lang["PRIV_NONE"]			= "kun tilg&aelig;ngelig for administrative brugere";
$pgv_lang["save_changed_settings"]	= "Gem &aelig;ndrede indstillinger";
$pgv_lang["add_new_pp_setting"]		= "Tilf&oslash;j ny [\$person_privacy] - indstilling";
$pgv_lang["add_new_up_setting"]		= "Tilf&oslash;j ny [\$user_privacy] - indstilling";
$pgv_lang["add_new_gf_setting"]		= "Tilf&oslash;j ny [\$global_facts] - indstilling";
$pgv_lang["add_new_pf_setting"]		= "Tilf&oslash;j ny [\$person_facts] - indstilling";
$pgv_lang["thumbnail"]			= "Minibillede";
$pgv_lang["upload_media"]		= "Upload mediafiler";
$pgv_lang["media_file"]			= "Mediafil";
$pgv_lang["on_this_day"]		= "P&aring; denne dag i din familiehistorie";

$pgv_lang["viewday"]			= "Se dag";

$pgv_lang["viewmonth"]			= "Se m&aring;ned";
$pgv_lang["all_people"]			= "Alle personer";
$pgv_lang["living_only"]		= "Nulevende personer";
$pgv_lang["recent_events"]		= "Tidligere begivenheder (< 100 &aring;r)";

$pgv_lang["viewday"]			= "Se m&aring;ned";
$pgv_lang["saturday"]			= "l&oslash;rdag";
$pgv_lang["friday"]				= "fredag";
$pgv_lang["thursday"]			= "torsdag";
$pgv_lang["wednesday"]			= "onsdag";
$pgv_lang["tuesday"]			= "tirsdag";
$pgv_lang["monday"]			= "mandag";
$pgv_lang["sunday"]			= "s&oslash;ndag";
$pgv_lang["year_anniversary"]	= "&Aring;rsdag";
$pgv_lang["day"]				= "Dag:";
$pgv_lang["month"]				= "M&aring;ned";
$pgv_lang["anniversary_calendar"] = "M&aelig;rkedage";




//-- Admin File Messages
$pgv_lang["select_an_option"]		= "V&aelig;lg en af flg. valgmuligheder:";

$pgv_lang["readme_documentation"]	= "README dokumentation";

$pgv_lang["configuration"]		= "Konfiguration";

$pgv_lang["rebuild_indexes"]		= "Genopbyg indeks";

$pgv_lang["user_admin"]			= "Bruger administration";

$pgv_lang["user_created"]		= "Bruger oprettet.";

$pgv_lang["user_create_error"]		= "Bruger kan ikke oprettes. V&aelig;r venlig at g&aring; tilbage og pr&oslash;v igen.";

$pgv_lang["password_mismatch"]		= "De to password er forskellige.";

$pgv_lang["enter_username"]		= "Du skal indtaste et brugernavn.";

$pgv_lang["enter_fullname"]		= "Du skal indtaste det fulde navn.";

$pgv_lang["enter_password"]		= "Du skal indtaste et password.";

$pgv_lang["confirm_password"]		= "Du skal bekr&aelig;fte password.";

$pgv_lang["update_user"]		= "Opdaterer bruger";

$pgv_lang["delete"]			= "Slet";

$pgv_lang["edit"]			= "Rediger";

$pgv_lang["full_name"]			= "Fuldt navn";

$pgv_lang["can_admin"]			= "Har Admin rettigheder";

$pgv_lang["can_edit"]			= "Har Edit rettigheder";

$pgv_lang["confirm_user_delete"]	= "Er du sikker p&aring;, at du vil slette brugeren";

$pgv_lang["create_user"]		= "Opret bruger";

$pgv_lang["no_login"]			= "Bruger kan ikke godkendes.";

$pgv_lang["login"]			= "Login";

$pgv_lang["import_gedcom"]		= "Importer en GEDCOM fil";

$pgv_lang["duplicate_username"]		= "Duplikat. Der eksisterer allerede et s&aring;dan brugernavn. G&aring; venligst tilbage og v&aelig;lg et andet brugernavn.";

$pgv_lang["gedcomid"]				= "Gedcom INDI record ID";

$pgv_lang["enter_gedcomid"]			= "Du skal indtaste en Gedcom ID.";

$pgv_lang["user_info"]				= "Min brugerinformation";

$pgv_lang["research_log"]			= "Udviklingslog";
$pgv_lang["administration"]			= "Administration";
$pgv_lang["ansi_to_utf8"]			= "Konverter denne ANSI (ISO-8859-1) kodet GEDCOM til UTF-8?";
$pgv_lang["utf8_to_ansi"]			= "Vil du konvertere denne GEDCOM fra UTF-8 til ANSI (ISO-8859-1)?";
$pgv_lang["user_manual"]			= "PhpGedView brugermanual (Engelsk)";
$pgv_lang["show_phpinfo"]			= "Vis PHPInfo";

$pgv_lang["manage_gedcoms"]			= "Administrer gedcomfiler";

$pgv_lang["rootid"]				= "Anetr&aelig; proband";

$pgv_lang["download_gedcom"]		= "Download Gedcom";

$pgv_lang["upload_gedcom"]			= "Upload Gedcom";

$pgv_lang["gedcom_file"]			= "Gedcom fil:";

$pgv_lang["upload_error"]			= "Der opstod en fejl under upload af din gedcom fil.";

$pgv_lang["upload_help"]			= "V&aelig;lg den fil fra din lokale computer, du vil uploade til din server.  Denne gedcom fil vil erstatte den nuv&aelig;rende gedcom fil og automatisk ekspedere dig videre til indekseringsafsnittet.";

$pgv_lang["file_success"]			= "Fil uploaded lykkedes";

$pgv_lang["file_too_big"]			= "Uploaded fil overskrider tilladt st&oslash;rrelse";

$pgv_lang["file_partial"]			= "Filen blev kun delvist uploaded, fors&oslash; venligst igen";

$pgv_lang["file_missing"]			= "Der blev ikke modtaget nogen fil. Upload igen.";



$pgv_lang["edit_langdiff_help"]	= "Du kan bruge dette v&aelig;rkt&oslash;j til at redigere indholdet i en sprogfil ved hj&aelig;lp af indholdet i den engelske sprogfil.<br />Du f&aring;r vist indholdet fra den originale engelske sprogfil, og indholdet fra den sprogfil du har valgt.<br />Ved at klikke p&aring; en tekst fra den valgte sprogfil, f&aring;r du &aring;bnet et nyt vindue, i hvilket du kan redigere<br /> og gemme teksten i det valgte sprog.";

$pgv_lang["listing"]			= "Liste";

$pgv_lang["contents"]			= "Indhold";

$pgv_lang["save"]				= "Gem";

$pgv_lang["file_to_edit"]		= "Sprogfiltype der skal redigeres";

$pgv_lang["language_to_edit"]	= "Sprog der skal redigeres";

$pgv_lang["edit_lang_utility"]	= "Sprogfil redigeringsenhed";

$pgv_lang["edit_langdiff"]		= "Rediger indholdet i sprogfilen";

//-- Relationship chart messages
$pgv_lang["relationship_chart"]		= "Sl&aelig;gtsrelation";

$pgv_lang["person1"]			= "Person 1";

$pgv_lang["person2"]			= "Person 2";

$pgv_lang["no_link_found"]		= "Der kan ikke findes nogen forbindelse mellem de to personer.";

$pgv_lang["sibling"]			= "S&oslash;skende";

$pgv_lang["follow_spouse"]		= "Find forbindelse via giftem&aring;l.";

$pgv_lang["timeout_error"]			= "Script fik time out f&oslash;r der blev fundet en forbindelse.";

$pgv_lang["son"]					= "S&oslash;n";

$pgv_lang["daughter"]				= "Datter";

$pgv_lang["brother"]				= "Bror";

$pgv_lang["sister"]					= "S&oslash;ster";
$pgv_lang["relationship_to_me"]		= "Sl&aelig;tsforhold til mig";

$pgv_lang["message_email1"]		= "Flg. besked blev sendt til din PhpGedView Brugerkonto:";
$pgv_lang["message_email2"]		= "Du sendte flg. besked til en PhpGedView Brugerkonto:";
$pgv_lang["message_email3"]		= "Du sendte flg. besked til en PhpGedView administrator:";
$pgv_lang["viewing_url"]		= "Denne besked blev afsendt fra url:";
$pgv_lang["messaging2_help"]	= "N&aring;r du sender denne besked, f&aring;r du tilsendt en kopi via den e-mailadresse du har oplyst.";
$pgv_lang["random_picture"]		= "Tilf&aelig;ldigt billede";

if (file_exists($PGV_BASE_DIRECTORY . "languages/lang.da.extra.php")) require $PGV_BASE_DIRECTORY . "languages/lang.da.extra.php";

?>