<?php
/*=================================================
	Project: phpGedView
	File: lang.it.php
	Author: Fabio Parri
	Comments:
		Italian Language file for PHPGedView

	Change Log:
		20/01/03 - File Created

===================================================*/

//-- CONFIG FILE MESSAGES
$pgv_lang["error_title"]			= "ERRORE: Impossibile aprire il file GEDCOM";
$pgv_lang["error_header"] 		= "Il file GEDCOM, $GEDCOM, non esiste nella posizione specificata.";
$pgv_lang["for_support"]		= "Per informazioni e supporto contattare";
$pgv_lang["build_title"]			= "Costruzione dei file di indice in corso";
$pgv_lang["build_error"]		= "Trovato un nuovo file GEDCOM.";
$pgv_lang["please_wait"]		= "Per favore attendere: il file Indice sta venendo aggiornato.";

//-- INDEX (PEDIGREE_TREE) FILE MESSAGES
$pgv_lang["index_header"]		= "Albero genealogico";
$pgv_lang["gen_ped_chart"]	= "$PEDIGREE_GENERATIONS Tabella delle Generazioni";
$pgv_lang["generations"]		= "Generazioni";
$pgv_lang["view"]					= "Visualizza";
$pgv_lang["fam_spouse"]		= "Familia con coniuge";

//-- FUNCTIONS FILE MESSAGES
$pgv_lang["unable_to_find_family"]	= "Impossibile trovare una famiglia con questo id";
$pgv_lang["unable_to_find_indi"]		= "Impossibile trovare un individuo con questo id";
$pgv_lang["unable_to_find_record"]	= "Impossibile trovare un record con questo id";
$pgv_lang["unable_to_find_source"]	= "Impossibile trovare una fonte con questo id";
$pgv_lang["unable_to_find_repo"]	= "Impossibile trovare un repository con questo id";
$pgv_lang["repo_name"]					= "Nome dell'Archivio:";
$pgv_lang["address"]							= "Indirizzo:";
$pgv_lang["phone"]							= "Telefono:";
$pgv_lang["source_name"]					= "Nome della Fonte:";
$pgv_lang["title"]								= "Titolo:";
$pgv_lang["author"]							= "Autore:";
$pgv_lang["publication"]					= "Pubblicazione:";
$pgv_lang["call_number"]					= "Numero:";
$pgv_lang["living"]								= "In vita";
$pgv_lang["birth"]								= "Nascita:";
$pgv_lang["death"]								= "Morte:";
$pgv_lang["descend_chart"]				= "Tabella dei Discendenti";
$pgv_lang["individual_list"]				= "Lista degli Individui";
$pgv_lang["family_list"]					= "Lista delle Famiglie";
$pgv_lang["source_list"]					= "Lista delle Fonti";
$pgv_lang["place_list"]						= "Gerarchia dei Luoghi";
$pgv_lang["media_list"]						= "Lista degli Oggetti Multimediali";
$pgv_lang["search"]							= "Cerca";
$pgv_lang["clippings_cart"]				= "Carrello Ritagli dell'Albero Genealogico";
$pgv_lang["not_an_array"]				= "Non  un array";
$pgv_lang["print_preview"]				= "Anteprima di Stampa";
$pgv_lang["change_lang"]					= "Cambia Lingua";

//-- INDIVUDUAL FILE MESSAGES
$pgv_lang["male"]					= "Maschio";
$pgv_lang["female"]				= "Femmina";
$pgv_lang["temple"]				= "Tempio della Chiesa Mormone";
$pgv_lang["temple_code"]		= "Codice della Chiesa Mormone:";
$pgv_lang["status"]				= "Stato";
$pgv_lang["source"]				= "Fonte:";
$pgv_lang["citation"]				= "Citazione:";
$pgv_lang["text"]					= "Testo:";
$pgv_lang["note"]					= "Note:";
$pgv_lang["unrecognized_code"]	= "Codice GEDCOM sconosciuto";
$pgv_lang["indi_info"]			= "Informazione Individuale";
$pgv_lang["pedigree_chart"]	= "Antenato";
$pgv_lang["desc_chart2"]		= "Discendente";
$pgv_lang["family"]				= "Famiglia";
$pgv_lang["as_spouse"]			= "Famiglia con<br />il/la Coniuge";
$pgv_lang["as_child"]				= "Famiglia da<br />Bambino/a";
$pgv_lang["view_gedcom"]	= "Visualizza il campo<br />GEDCOM";
$pgv_lang["add_to_cart"]		= "Aggiungi al<br />Carrello Ritagli";
$pgv_lang["still_living_error"]	= "Questa persona  ancora in vita oppure non ha una data di nascita o di morte registrata.  I dettagli delle persone ancora in vita non sono visualizzabili pubblicamente.<br />Per maggiori informazioni contattare";
$pgv_lang["name"]					= "Nome:";
$pgv_lang["given_name"]		= "Nome proprio:";
$pgv_lang["surname"]			= "Cognome:";
$pgv_lang["suffix"]					= "Suffisso:";
$pgv_lang["object_note"]		= "Nota sull'Oggetto:";
$pgv_lang["sex"]						= "Sesso:";
$pgv_lang["personal_facts"]	= "Fatti e Dettagli personali";
$pgv_lang["type"]					= "Tipo";
$pgv_lang["date"]					= "Data";
$pgv_lang["place_description"]	= "Posto / Descrizione";

//-- FAMILY FILE MESSAGES
$pgv_lang["family_info"]				= "Informazioni sulla Famiglia";
$pgv_lang["family_group_info"]	= "Informazione sul Gruppo familiare";
$pgv_lang["husband"]					= "Marito:";
$pgv_lang["wife"]							= "Moglie:";
$pgv_lang["marriage"]					= "Matrimonio:";
$pgv_lang["lds_sealing"]				= "Suggellatura Mormone:";
$pgv_lang["marriage_license"]		= "Licenza di Matrimonio:";
$pgv_lang["media_object"]				= "Oggetto Multimediale:";
$pgv_lang["children"]						= "Bambini";
$pgv_lang["no_children"]				= "Niente bambini";
$pgv_lang["parents_timeline"]			= "Mostra i genitori sulla<br />tabella temporale";

//-- CLIPPINGS FILE MESSAGES
$pgv_lang["clip_cart"]					= "Carrello Ritagli";
$pgv_lang["clip_explaination"]		= "Il Carrello Ritagli dell'Albero Genealogico permette di effettuare &quot;ritagli&quot; su questo albero genealogico e di inserirli in un unico file GEDCOM scaricabile.<br /><br />";
$pgv_lang["item_with_id"]			= "Elemento con id";
$pgv_lang["error_already"]			= " gi nel tuo carrello ritagli.";
$pgv_lang["which_links"]				= "Che legami di questa famiglia si vorrebbero ancora aggiungere?";
$pgv_lang["just_family"]				= "Aggiungere solo questa persona";
$pgv_lang["parents_and_family"]	= "Aggiungere i genitori con questa famiglia.";
$pgv_lang["parents_and_child"]	= "Aggiungere i genitori e i bambini con questa famigla.";
$pgv_lang["parents_desc"]				= "Aggiungere i genitori e tutti i discendenti con questa famiglia.";
$pgv_lang["continue"]					= "Continuare ad aggiungere";
$pgv_lang["which_p_links"]			= "Che legami di questa persona si vorrebbero ancora aggiungere?";
$pgv_lang["just_person"]				= "Aggiungere solo questa persona.";
$pgv_lang["person_parents_sibs"]= "Aggiungere questa persona, i suoi genitori e i suoi fratelli e sorelle.";
$pgv_lang["person_ancestors"]		= "Aggiungere questa persona e i suoi antenati in linea diretta.";
$pgv_lang["person_ancestor_fams"]="Aggiungere questa persona, i suoi antenati in linea diretta e le loro famiglie.";
$pgv_lang["person_spouse"]			= "Aggiungere questa persona, la sua sposa, e i bambini.";
$pgv_lang["person_desc"]				= "Aggiungere questa persona, la sua sposa e tutti i registri dei discendenti.";
$pgv_lang["unable_to_open"]		= "Impossibile aprire la cartella dei ritagli in scrittura";
$pgv_lang["person_living"]			= "Questa persona  ancora in vita.  I dettagli personali non verranno pertanto inclusi.";
$pgv_lang["download"]					= "Right click (control-click sui Mac) sui collegamenti e selezionare &quot;Salva oggetto con nome...&quot; per scaricare i file.";
$pgv_lang["media_files"]				= "File multimediali a cui si fa riferimento in questo GEDCOM";
$pgv_lang["cart_is_empty"]			= "Il carrello ritagli dell'albero  vuoto.";
$pgv_lang["id"]								= "ID";
$pgv_lang["name_description"]		= "Nome / Descrizione";
$pgv_lang["remove"]						= "Rimuovere";
$pgv_lang["empty_cart"]				= "Carrello vuoto";
$pgv_lang["download_now"]			= "Scaricare";

//-- PLACELIST FILE MESSAGES
$pgv_lang["connections"]				= "Trovate connessioni a questi luoghi<br />Visualizzare i risultati";
$pgv_lang["top_level"]					=	"Livello superiore";
$pgv_lang["form"]							= "I luoghi sono codificati nella seguente forma: ";
$pgv_lang["default_form"]				= "Citt, Frazione, Stato/Provincia, Nazione";
$pgv_lang["unknown"]					= "Sconosciuto";

//-- MEDIALIST FILE MESSAGES
$pgv_lang["multi_title"]					= "Lista degli oggetti multimediali";
$pgv_lang["media_found"]				= "Trovati oggetti multimediali";
$pgv_lang["view_person"]				= "Visualizza Persona";
$pgv_lang["view_family"]				= "Visualizza Famiglia";
$pgv_lang["view_source"]				= "Visualizza Fonte";

//-- SEARCH FILE MESSAGES
$pgv_lang["search_gedcom"]			= "Cerca nel file GEDCOM";
$pgv_lang["enter_terms"]				= "Inserire i termini della ricerca:";
$pgv_lang["soundex_search"]			= "Ricarca nome soundex:";
$pgv_lang["search_results"]			= "Risultati della Ricerca";
$pgv_lang["sources"]						= "FONTI";
$pgv_lang["firstname_search"]			= "Nome: ";
$pgv_lang["lastname_search"]			= "Cognome: ";
$pgv_lang["search_place"]				= "Luogo: ";
$pgv_lang["search_year"]				= "Anno: ";
$pgv_lang["lastname_empty"]			= "Prego, inserire un cognome.";

//-- SOURCELIST FILE MESSAGES
$pgv_lang["sources_found"]			= "Trovate fonti";

//-- SOURCE FILE MESSAGES
$pgv_lang["source_info"]				= "Informazioni sulla Fonte";
$pgv_lang["other_records"]			= "Altri Record che puntano alla Fonte:";
$pgv_lang["people"]						= "GENTE";
$pgv_lang["families"]						= "FAMIGLIE";

//-- BUILDINDEX FILE MESSAGES
$pgv_lang["building_indi"]				= "Indice degli Individui e delle Familgie in costruzione";
$pgv_lang["building_index"]			= "Costruzione delle Liste indice";
$pgv_lang["detected_change"]			= "phpGedView ha riscontrato delle modifiche nel file GEDCOM $GEDCOM.  Occorre aggiornare gli gli archivi degli indici prima di procedere.";
$pgv_lang["please_be_patient"]		= "UN ATTIMO DI PAZIENZA PER FAVORE";
$pgv_lang["reading_file"]				= "Lettura del file GEDCOM in corso";
$pgv_lang["flushing"]						= "Aggiornamento dei contenuti";
$pgv_lang["found_record"]			= "Recordo trovato";
$pgv_lang["exec_time"]					= "Totale tempo impiegato:";
$pgv_lang["unable_to_create_index"]=".  Assicurarsi che la cartella do PhpGedview abbia i permessi di scrittura attivati. I permessi possono essere riportati alle condizioni originarie una volta che i file indice siano stati scritti.";
$pgv_lang["indi_complete"]			= "Aggiornamento dell'Indice degli individui completato.";
$pgv_lang["family_complete"]		= "Aggiornamento dell'Indice delle famiglie completato.";
$pgv_lang["source_complete"]		= "Aggiornamento dell'Indice delle fonti completato.";

//-- INDIVIDUAL AND FAMILYLIST FILE MESSAGES
$pgv_lang["total_fams"]					= "Totale delle Famiglie";
$pgv_lang["total_indis"]					= "Totale degli Individui";
$pgv_lang["starts_with"]				= "Inizia con:";
$pgv_lang["person_list"]				= "Lista delle Persone:";
$pgv_lang["paste_person"]			= "Incollare Persona";

//-- TIMELINE FILE MESSAGES
$pgv_lang["age"]								= "Et";
$pgv_lang["timeline_title"]				= "Scala Temporale di PhpGedView";
$pgv_lang["timeline_chart"]			= "Scala Temporale";
$pgv_lang["remove_person"]			= "Rimuovere questa persona";
$pgv_lang["show_age"]					= "Mostrare il marcatore d'et";
$pgv_lang["add_another"]				= "Aggiungere un'altra persona al diagramma:<br />ID della persona:";
$pgv_lang["find_id"]						= "Cercare un ID";
$pgv_lang["show"]							= "Visualizzare";
$pgv_lang["year"]							= "Anno:";
$pgv_lang["timeline_instructions"]= "Nei browser pi recenti  possibile selezionare e trascinare i riquadri.";

if (file_exists($PGV_BASE_DIRECTORY . "languages/lang.it.extra.php")) require $PGV_BASE_DIRECTORY . "languages/lang.it.extra.php";

?>