<?php
/*=================================================
	charset=utf-8
	Project:	phpGedView
	File:		lang.tr.php
	Author:		John Finlay
	Translation:	Kurt Norgaz
	Comments:	PHPGedView için Türkçe dil dosyası
	Change Log:	08/04/03 - File	Created with data of lang.en.php v1.23

===================================================*/

//-- Turkish Date Format
$DATE_FORMAT = "D. M Y";

//-- CONFIG FILE MESSAGES
$pgv_lang["error_title"]		= "HATA: GEDCOM dosyası açılamıyor";
$pgv_lang["error_header"]		= "[#GEDCOM#], isimli GEDCOM dosyası, belirlenen yerde bulunamadı.";
$pgv_lang["for_support"]		= "Teknik yardım ve bilgi için danışabileceğiniz ilişki adresi:";
$pgv_lang["for_contact"]		= "Jenalojik sorular hakkında yardım için danışabileceğiniz ilişki adresi:";
$pgv_lang["for_all_contact"]		= "Teknik yardım veya jenalojik sorular için danışabileceğiniz ilişki adresi:";
$pgv_lang["build_title"]		= "İndeks dosyaları inşa ediliyor";
$pgv_lang["build_error"]		= "Yeni GEDCOM dosyası bulundu.";
$pgv_lang["please_wait"]		= "Lütfen biraz bekleyin. İndeks dosyaları yeniden yapılanmaktadır.";
$pgv_lang["choose_gedcom"]		= "Bir GEDCOM kayıtını seçin";
$pgv_lang["username"]			= "Rumuz:";
$pgv_lang["password"]			= "Şifre:";
$pgv_lang["login"]			= "Giriş";
$pgv_lang["logout"]			= "Çıkış";
$pgv_lang["admin"]			= "İdare / Yönetim";
$pgv_lang["logged_in_as"]		= "Rumuzunuz";
$pgv_lang["my_pedigree"]		= "Benim soyağacım";
$pgv_lang["my_indi"]			= "Şahsi sayfam";
$pgv_lang["yes"]			= "Evet";
$pgv_lang["no"]				= "Hayır";
$pgv_lang["add_gedcom"]			= "Başka bir GEDCOM ekle";
$pgv_lang["no_support"]			= "Lütfen Browserinizi yenileyin";

//-- INDEX (PEDIGREE_TREE) FILE MESSAGES
$pgv_lang["index_header"]		= "Soy ağacı - Seçere";
$pgv_lang["gen_ped_chart"]		= "#PEDIGREE_GENERATIONS# nesil - Soy ağacı - Seçere görüntüsü";
$pgv_lang["generations"]		= "Gösterilen nesil sayısı";
$pgv_lang["view"]			= "Göster";
$pgv_lang["fam_spouse"]			= "Eş ve aile";
$pgv_lang["root_person"]		= "Kök şahısın ID'si:";
$pgv_lang["hide_details"]		= "Detayları sakla";
$pgv_lang["show_details"]		= "Detayları göster";
$pgv_lang["zoom_box"]		= "Bu kutuyu büyüt / küçült";

//-- FUNCTIONS FILE MESSAGES
$pgv_lang["unable_to_find_family"]	= "Bu ID'ye uyan hiçbir aile bulunamadı";
$pgv_lang["unable_to_find_indi"]	= "Bu ID'ye uyan hiçbir şahıs bulunamadı";
$pgv_lang["unable_to_find_record"]	= "Bu ID'ye uyan hiçbir kayıt bulunamadı";
$pgv_lang["unable_to_find_source"]	= "Bu ID'ye uyan hiçbir kaynak bulunamadı";
$pgv_lang["unable_to_find_repo"]	= "Bu ID'ye uyan hiçbir veri tabanı tablosu bulunamadı";
$pgv_lang["repo_name"]			= "veri tabanı tablosunun ismi:";
$pgv_lang["address"]			= "Adres:";
$pgv_lang["phone"]			= "Telefon:";
$pgv_lang["source_name"]		= "Kaynağın ismi:";
$pgv_lang["title"]			= "Resmi sıfat:";
$pgv_lang["author"]			= "Yazar:";
$pgv_lang["publication"]		= "Yayın:";
$pgv_lang["call_number"]		= "Telefon numarası:";
$pgv_lang["living"]			= "Yaşıyor";
$pgv_lang["private"]			= "Özel";
$pgv_lang["birth"]			= "Doğum:";
$pgv_lang["death"]			= "Ölüm:";
$pgv_lang["descend_chart"]		= "Şahısı izleyen nesillerin ağacı";
$pgv_lang["individual_list"]		= "Şahıs listesi";
$pgv_lang["family_list"]		= "Aile listesi";
$pgv_lang["source_list"]		= "Kaynak listesi";
$pgv_lang["place_list"]			= "Yer listesi";
$pgv_lang["media_list"]			= "Multimedya listesi";
$pgv_lang["search"]			= "Arama";
$pgv_lang["clippings_cart"]		= "Soy ağacı- seçere'nin bir bölümünün görüntüsü";
$pgv_lang["not_an_array"]		= "Dizi (array) değildir";
$pgv_lang["print_preview"]		= "Baskı önizlemi";
$pgv_lang["change_lang"]		= "Dil seçimi";
$pgv_lang["back"]			= "geri dön";

//-- INDIVUDUAL FILE MESSAGES
$pgv_lang["male"]			= "erkek";
$pgv_lang["female"]			= "kadın";
$pgv_lang["temple"]			= "LDS Temple";
$pgv_lang["temple_code"]		= "LDS Temple kodu:";
$pgv_lang["status"]			= "Durumu";
$pgv_lang["source"]			= "Kaynak:";
$pgv_lang["citation"]			= "Bölüm:";
$pgv_lang["text"]			= "Kaynak metin:";
$pgv_lang["note"]			= "Not:";
$pgv_lang["unrecognized_code"]		= "Tanınmayan GEDCOM kodu";
$pgv_lang["indi_info"]			= "Kişisel bilgi";
$pgv_lang["pedigree_chart"]		= "Soy ağacı- Seçere görüntüsü";
$pgv_lang["desc_chart2"]		= "Şahısı izleyen nesillerin görüntüsü";
$pgv_lang["family"]			= "Aile";
$pgv_lang["as_spouse"]			= "Aile tablosu (eş olarak)";
$pgv_lang["as_child"]			= "Aile tablosu (çocuk olarak)";
$pgv_lang["view_gedcom"]		= "GEDCOM kartını göster";
$pgv_lang["add_to_cart"]		= "Parça toplama mahfazasına kat";
$pgv_lang["still_living_error"]		= "Bu şahıs daha yaşamaktadır veyahut doğum yada ölüm tarihleri eksiktir.<br />Burada yaşayan şahıslar hakkında hiçbir ayrıntı gösterilmez.<br />Ayrıntılı bilgi için bu adres ile temasa geçin:";
$pgv_lang["privacy_error"]		= "Bu şahısın detayları şahsidir.<br />Ayrıntılı bilgi için bu adres ile temasa geçin:";
$pgv_lang["more_information"]		= "Ayrintili bilgi için danışabileceğiniz ilişki adresi:";
$pgv_lang["name"]			= "İsim:";
$pgv_lang["given_name"]			= "İsim:";
$pgv_lang["surname"]			= "Soyisim:";
$pgv_lang["suffix"]			= "Ek isim:";
$pgv_lang["object_note"]		= "Nesne notu:";
$pgv_lang["sex"]			= "Cinsiyet:";
$pgv_lang["personal_facts"]		= "Kişisel bilgiler ve detaylar";
$pgv_lang["type"]			= "Tip";
$pgv_lang["date"]			= "Tarih";
$pgv_lang["place_description"]		= "Yer / Tarif";
$pgv_lang["parents"] 			= "Anne ve baba:";
$pgv_lang["siblings"] 			= "Kardeşleri";
$pgv_lang["father"] 			= "Babası";
$pgv_lang["mother"] 			= "Annesi";
$pgv_lang["relatives"]			= "Yakın akrabalar";
$pgv_lang["child"]			= "Çocuğu";
$pgv_lang["surnames"]			= "Soyisimleri";
$pgv_lang["spouse"]			= "Eşi";

//-- FAMILY FILE MESSAGES
$pgv_lang["family_info"]		= "Aile bilgisi";
$pgv_lang["family_group_info"]		= "Aile gurubu üzerine bilgi";
$pgv_lang["husband"]			= "Koca:";
$pgv_lang["wife"]			= "Karı:";
$pgv_lang["marriage"]			= "Evlilik:";
$pgv_lang["marriage_license"]		= "Evlilik izini:";
$pgv_lang["media_object"]		= "Multimedya nesnesi:";
$pgv_lang["children"]			= "Çocuklar:";
$pgv_lang["no_children"]		= "çocuk yok";
$pgv_lang["parents_timeline"]		= "Anne ve babayı zaman<br />çizgisi tablosunda göster";

//-- CLIPPINGS FILE MESSAGES
$pgv_lang["clip_cart"]			= "Parça toplama mahfazası";
$pgv_lang["clip_explaination"]		= "Parça toplama mahfazası bu seçereden istediğiniz &quot;parçaları&quot işaretleyip sonradan işaretlediğiniz tüm parçaları özel bir GEDCOM dosyası halinde download etmeniz içindir.<br /><br />";
$pgv_lang["item_with_id"]		= "ID üzerine bilgi";
$pgv_lang["error_already"]		= "Parça toplama mahfazasının içindedir.";
$pgv_lang["which_links"]		= "Bu aile ile ilgili hangi bağlantıyı eklemek istiyorsunuz?";
$pgv_lang["just_family"]		= "Bu ailenin bilgilerini ekle.";
$pgv_lang["parents_and_family"]		= "Anne ve babayı bu ailenin bilgilerine ekle.";
$pgv_lang["parents_and_child"]		= "Bu şahısı, annesini, babasını ve çocuklarını ekle.";
$pgv_lang["parents_desc"]		= "Bu şahısı, annesini, babasını ve onu izleyen tüm şahısları ekleyin.";
$pgv_lang["continue"]			= "Eklemeye devam edin";
$pgv_lang["which_p_links"]		= "Bu şahısla ilgili hangi bağlantıyı eklemek istiyorsunuz?";
$pgv_lang["just_person"]		= "Bu şahısı ekle.";
$pgv_lang["person_parents_sibs"]	= "Bu şahısı, annesini, babasını ve kardeşlerini ekle.";
$pgv_lang["person_ancestors"]		= "Bu şahısı ve direk öncelerini ekle.";
$pgv_lang["person_ancestor_fams"]	= "Bu şahısı, direk öncelerini ve ailesini ekle.";
$pgv_lang["person_spouse"]		= "Bu şahısı, eşlerini ve çocuklarını ekle.";
$pgv_lang["person_desc"]		= "Bu şahısı, eşlerini ve ono izleyen tüm şahısları ekle.";
$pgv_lang["unable_to_open"]		= "Parça toplama mahfazası yazmak için açılamadı.";
$pgv_lang["person_living"]		= "Bu şahıs daha yaşamaktadır veyahut doğum yada ölüm tarihleri eksiktir.<br />Burada yaşayan şahıslar hakkında hiçbir ayrıntı gösterilmez.";
$pgv_lang["person_private"]		= "Bu şahısın detayları şahsidir.<br />Kişisel detaylar eklenmeyecektir.";
$pgv_lang["download"]			= "Yeni yapılanmış GEDCOM-Dosyasını kendi bilgisayarınıza indirebilmek için (Download) aşağıdaki bağlantıya farenin sağ tuşu ile basıp (MAC'te Control-Click) &quot;Save target as&quot; emrini seçin.";
$pgv_lang["media_files"]		= "Medya dosyaları ile ilişkide bulunan GEDCOM";
$pgv_lang["cart_is_empty"]		= "Parça toplama mahfazasınız boştur.";
$pgv_lang["id"]				= "ID";
$pgv_lang["name_description"]		= "İsim / Tarif";
$pgv_lang["remove"]			= "Sil";
$pgv_lang["empty_cart"]			= "Parça toplama mahfazasının boşalt";
$pgv_lang["download_now"]		= "Şimdi download edin";

//-- PLACELIST FILE MESSAGES
$pgv_lang["connections"]		= "Yer bağlantısı bulundu<br />Şimdi sonuçlara bak";
$pgv_lang["top_level"]			= "geri dön";
$pgv_lang["form"]			= "Yerler aşağıdaki şekilde kodlanmıştır:";
$pgv_lang["default_form"]		= "İlçe, İl, ülke";
$pgv_lang["unknown"]			= "Tanınmıyor";

//-- MEDIALIST FILE MESSAGES
$pgv_lang["multi_title"]		= "Multimedya nesne listesi";
$pgv_lang["media_found"]		= "multimedya nesnesi bulundu";
$pgv_lang["view_person"]		= "Şahısı göster";
$pgv_lang["view_family"]		= "Aileyi göster";
$pgv_lang["view_source"]		= "Kaynağı göster";
$pgv_lang["prev"]			= "< bir sayfa geri dön";
$pgv_lang["next"]			= "bir sayfa ilerle >";
$pgv_lang["file_not_found"]		= "Dosya bulunamadı";

//-- SEARCH FILE MESSAGES
$pgv_lang["search_gedcom"]		= "GEDCOM dosyası içinde arama";
$pgv_lang["enter_terms"]		= "Aranan terimleri ekle:";
$pgv_lang["soundex_search"]		= "Soyisim araması:";
$pgv_lang["search_results"]		= "Arama sonuçları";
$pgv_lang["sources"]			= "Kaynak";
$pgv_lang["firstname_search"]		= "İsim:";
$pgv_lang["lastname_search"]		= "Soyisim:";
$pgv_lang["search_place"]		= "Yer:";
$pgv_lang["search_year"]		= "Sene:";
$pgv_lang["lastname_empty"]		= "Lütfen bir soyisim ekleyiniz.";

//-- SOURCELIST FILE MESSAGES
$pgv_lang["sources_found"]		= "Kaynak bulundu";

//-- SOURCE FILE MESSAGES
$pgv_lang["source_info"]		= "Kaynak bilgisi";
$pgv_lang["other_records"]		= "Bu kaynakla ilişkide olan diğer kayıtlar:";
$pgv_lang["people"]			= "ŞAHISLAR";
$pgv_lang["families"]			= "AİLELER";

//-- BUILDINDEX FILE MESSAGES
$pgv_lang["building_indi"]		= "Şahıs ve aile indeksini geliştiriyorum";
$pgv_lang["building_index"]		= "İndeks listesini geliştiriyorum";
$pgv_lang["importing_records"]		= "Kayıtları veri tabanına işliyorum";
$pgv_lang["detected_change"]		= "phpGedView $GEDCOM isimli GEDCOM dosyasının değiştiğini fark etti. Devam etmeden önce indeks dosyalarının yenilenmesi lazım.";
$pgv_lang["please_be_patient"]		= "Biraz sabırlı olun lütfen";
$pgv_lang["reading_file"]		= "Gedcom dosyası okunuyor";
$pgv_lang["flushing"]			= "İçerikleri siliyorum";
$pgv_lang["found_record"]		= "Bulunan kayıt";
$pgv_lang["exec_time"]			= "Toplam işletim süresi:";
$pgv_lang["unable_to_create_index"]	= "İndeks dosyasını yenileyemedim. phpGedView-directorisine yazma izniniz olması lazım. Dosyalar indeks dosyalarının inşaatından sonra restore edilebilinir.";
$pgv_lang["indi_complete"]		= "Şahısların indeks dosyası yenilendi.";
$pgv_lang["family_complete"]		= "Ailelerin indeks dosyası yenilendi.";
$pgv_lang["source_complete"]		= "Kaynak indeks dosyası yenilendi.";
$pgv_lang["tables_exist"]		= "PHPGedView tabloralı veri tabanında vardı";
$pgv_lang["you_may"]			= "Seçenekleriniz:";
$pgv_lang["drop_tables"]		= "Aktüel sql-table'ları silin";
$pgv_lang["import_multiple"]		= "Çeşitli GEDCOM-Dosyalarını ithal edip devam edin";
$pgv_lang["path_to_gedcom"]		= "GEDCOM-Dosyanızın yerini belirleyin:";
$pgv_lang["gedcom_title"]		= "Bu GEDCOM-Dosyasının içeriğini belirleyen bir başlık belirleyin:";
$pgv_lang["dataset_exists"]		= "Veri tabanına bu isim altında başka bir GEDCOM-Dosyası ithal edilmiş bulunmaktadır.";
$pgv_lang["empty_dataset"]		= "Veri kümesini hakikatten sılmek istiyormusunz?";
$pgv_lang["index_complete"]		= "İndeks tamamlandı";
$pgv_lang["click_here_to_go_to_pedigree_tree"]	= "Soy ağacı - seçere tablosuna ulaşmak için buraya tıklayın";

//-- INDIVIDUAL AND FAMILYLIST FILE MESSAGES
$pgv_lang["total_fams"]			= "Bütün aileler";
$pgv_lang["total_indis"]		= "Bütün şahıslar";
$pgv_lang["starts_with"]		= "Bununla başla:";
$pgv_lang["person_list"]		= "Şahıs listesi:";
$pgv_lang["paste_person"]		= "Şahısı ekle";
$pgv_lang["notes_sources_media"]	= "Notlar, Kaynaklar, Medya-Dosyaları";
$pgv_lang["filter"]			= "Filtre";
$pgv_lang["find_individual"]		= "Kişisel ID'yi ara";
$pgv_lang["skip_surnames"]		= "Soyisim listesini sakla";
$pgv_lang["show_surnames"]		= "Soyisim listesini göster";
$pgv_lang["all"]			= "HEPSİ";

//-- TIMELINE FILE MESSAGES
$pgv_lang["age"]			= "Yaş";
$pgv_lang["timeline_title"]		= "phpGedView zaman çizgisi";
$pgv_lang["timeline_chart"]		= "Zaman çizgisi görüntüsü";
$pgv_lang["remove_person"]		= "Şahısı sil";
$pgv_lang["show_age"]			= "Yaşını göster";
$pgv_lang["add_another"]		= "Yeni bir şahısı görüntüye ekle:<br />Şahısın ID\'si:";
$pgv_lang["find_id"]			= " Kök şahısı seç";
$pgv_lang["show"]			= "Göster";
$pgv_lang["year"]			= "Sene:";
$pgv_lang["timeline_instructions"]	= "Yeni tarayacıların çoğunda tıklayarak vayahut kareleri çekerek görüntünün bir yerinden diğerine yerleştirebilirsiniz.";
$pgv_lang["zoom_out"]			= "Görüntüyü küçült";
$pgv_lang["zoom_in"]			= "Görüntüyü büyüt";

//-- MONTH NAMES
$pgv_lang["jan"]			= "Ocak";
$pgv_lang["feb"]			= "Şubat";
$pgv_lang["mar"]			= "Mart";
$pgv_lang["apr"]			= "Nisan";
$pgv_lang["may"]			= "Mayıs";
$pgv_lang["jun"]			= "Haziran";
$pgv_lang["jul"]			= "Temmuz";
$pgv_lang["aug"]			= "Ağustos";
$pgv_lang["sep"]			= "Eylül";
$pgv_lang["oct"]			= "Ekim";
$pgv_lang["nov"]			= "Kasım";
$pgv_lang["dec"]			= "Aralık";
$pgv_lang["and"]			= "ve";

//-- Admin File Messages
$pgv_lang["configuration"]		= "Genel ayarlar";
$pgv_lang["user_admin"]			= "Kullanıcı ayarları";
$pgv_lang["select_an_option"]		= "Aşağıdaki seçeneklerden birini seçin:";
$pgv_lang["password_mismatch"]		= "Şifreler birbirine uymuyor";
$pgv_lang["enter_username"]		= "Kullanıcının rumuzunu eklemeniz lazım";
$pgv_lang["enter_fullname"]		= "Kullanıcının komple isimini eklenmeniz lazım";
$pgv_lang["enter_password"]		= "Şifre eklemeniz lazım";
$pgv_lang["confirm_password"]		= "Şifreyi tekrarlamanız lazım";
$pgv_lang["update_user"]		= "Kullanıcıyı güncelleştir";
$pgv_lang["delete"]			= "Sil";
$pgv_lang["edit"]			= "İşle";
$pgv_lang["full_name"]			= "Komple isim";
$pgv_lang["can_admin"]			= "Yöneticilik yapabilir";
$pgv_lang["can_edit"]			= "İşleyebilir";
$pgv_lang["confirm_user_delete"]	= "Kullanıcıyı hakkikatten silmek mi istiyorsunuz";
$pgv_lang["create_user"]		= "Yeni kullanıcı yarat";
$pgv_lang["no_login"]			= "İlettiğiniz rumuz yada şifre tasdik edilemedi :-(";
$pgv_lang["upload_gedcom"]		= "GEDCOM yolla (upload)";
$pgv_lang["user_info"]			= "Kişisel sayfam";
$pgv_lang["manage_gedcoms"]		= "GEDCOM - Veritabanı ayarları";
$pgv_lang["gedcom_file"]		= "GEDCOM dosyası";
$pgv_lang["show_phpinfo"]		= "PHPInfo'yu göster";
$pgv_lang["administration"]		= "İdare - Yönetim";

//-- Relationship chart messages
$pgv_lang["relationship_chart"]		= "Akrabalık tablosu";
$pgv_lang["person1"]			= "1. şahıs";
$pgv_lang["person2"]			= "2. şahıs";
$pgv_lang["no_link_found"]		= "İki şahıs arasında hiç bir bağlantı bulunamadı";
$pgv_lang["sibling"]			= "Akrabalık";
$pgv_lang["follow_spouse"]		= "Evlilik ile gelişen akrabağlığı araştır";
$pgv_lang["timeout_error"]		= "Bu \"script\" hiçbir akrabalık bağlantısı bulamadan sona erdi!!!";
$pgv_lang["son"]			= "Erkek çocuk";
$pgv_lang["daughter"]			= "Kız çocuk";
$pgv_lang["brother"]			= "Erkek kardeş";
$pgv_lang["sister"]			= "Kız kardeş";

//-- language edit utility
$pgv_lang["edit_langdiff"]		= "Dil dosyalarının içeriğini değiştir";
$pgv_lang["edit_lang_utility"]		= "Dil dosyalarının içeriğini değiştirme aleti";
$pgv_lang["language_to_edit"]		= "İçeriği değiştirilecek dil";
$pgv_lang["file_to_edit"]		= "İçeriği değiştirilecek dosyanın tipi";
$pgv_lang["save"]			= "Hafızala";
$pgv_lang["contents"]			= "İçerik";
$pgv_lang["listing"]			= "Gösterilen dosya";
$pgv_lang["no_content"]			= "İçerik yok";
$pgv_lang["cancel"]			= "Sil";
$pgv_lang["savelang_help"]		= "İçeriği değiştirilen mesajı hafızala";
$pgv_lang["original_message"]		= "Orjinal mesaj";
$pgv_lang["message_to_edit"]		= "İçeriği değiştirilecek mesaj";

//-- gedcom edit utility
$pgv_lang["check_delete"]		= "Are you sure you want to delete this gedcom fact?";
$pgv_lang["changes_exist"]		= "Bu GEDCOM dosyasıdna değişiklikler yapılmıştır";
$pgv_lang["review_changes"]		= "GEDCOM içindeki değişiklikleri göster";
$pgv_lang["undo_successful"]		= "Değişiklikler geri alındı";
$pgv_lang["undo"]			= "Geri al";
$pgv_lang["view_change_diff"]		= "Değişiklikler dosyasına bak";
$pgv_lang["changes_occurred"]		= "Bu şahısın hakkında yapılan değişiklikler";
$pgv_lang["find_place"]			= "Yer ara";
$pgv_lang["close_window"]		= "Pencereyi kapat";
$pgv_lang["close_window_without_refresh"]	= "Pencereyi tazelemeden kapat";
$pgv_lang["add_fact"]			= "Yeni olay ekle";
$pgv_lang["add"]			= "Ekle";
$pgv_lang["custom_event"]		= "Kişisel olay";
$pgv_lang["add_child"]			= "Çocuk ekle";
$pgv_lang["delete_name"]		= "İsimi sil";
$pgv_lang["delete_source"]		= "Bu kaynağı sil";
$pgv_lang["add_child_to_family"]	= "Bu aileye bir çocuk ekle";
$pgv_lang["delete_person"]		= "Bu şahısı sil";
$pgv_lang["confirm_delete_person"]	= "Bu şahısı hakikatten GEDCOM dosyasından silmek istiyormusunuz?";

//-- calendar.php messages
$pgv_lang["on_this_day"]		= "Sizin tarihinizde bu günde...";
$pgv_lang["year_anniversary"]		= ". yıl dönümü";
$pgv_lang["day"]			= "Gün:";
$pgv_lang["month"]			= "Ay:";
$pgv_lang["anniversary_calendar"]	= "Yıldönümü takvimi";
$pgv_lang["sunday"]			= "Pazar";
$pgv_lang["monday"]			= "Pazartesi";
$pgv_lang["tuesday"]			= "Salı";
$pgv_lang["wednesday"]			= "Çarşamba";
$pgv_lang["thursday"]			= "Perşembe";
$pgv_lang["friday"]			= "Cuma";
$pgv_lang["saturday"]			= "Cumartesi";
$pgv_lang["thumbnail"]			= "Tırnak resim";
$pgv_lang["viewday"]			= "Günü göster";
$pgv_lang["viewmonth"]			= "Ay'ı göster";

//-- upload media messages
$pgv_lang["media_file"]			= "Medya dosyası";
$pgv_lang["upload_media"]		= "Medya dosyalarını yolla (upload)";

//-- user self registration module
$pgv_lang["requestpassword"]		= "Şifremi unuttum. Yeni şifre istiyorum";
$pgv_lang["requestaccount"]		= "Üye olmak istiyorum";
$pgv_lang["emailadress"]		= "Email adresiniz:";
$pgv_lang["savedata"]			= "Değişiklikleri hafızala";
$pgv_lang["myuserdata"]			= "Şahsi ayarlarım";
$pgv_lang["editowndata"]		= "Şahsi ayarlarım";
$pgv_lang["mail01_line01"]		= "Merhaba #user_fullname# ...";
$pgv_lang["mail02_line01"]		= "Merhaba Yönetici ...";
$pgv_lang["date_created"]		= "Gönderiliş tarihi:";
$pgv_lang["message_from"]		= "Mesajı yollayan:";
$pgv_lang["message_to"]			= "Mesaj yollanan rumuz:";
$pgv_lang["message_subject"]		= "Mesaj konusu:";
$pgv_lang["message_body"]		= "Mesaj içeriği:";
$pgv_lang["message_sent"]		= "Mesaj yollandı";
$pgv_lang["portal"]			= "odası";
$pgv_lang["invalid_email"]		= "Lütfen geçerli bir Email adresi ekleyiniz";
$pgv_lang["enter_subject"]		= "Lütfen mesajın konusunu ekleyin";
$pgv_lang["enter_body"]			= "Lütfen yollamadan mesaja birkaç satır ekleyin ;-)";
$pgv_lang["mygedview_desc"]		= "MyGedView sayfanız sizi ilgilendiren şahısları sık kullanılanlara eklemeniz, gelecek yıldönümlerini gözünüzden kaçırmamanız ve diğer PhpGedView kullanıcıları ile birlikte çalışabilmeniz için geliştirilmiştir.";
$pgv_lang["my_favorites"]		= "Sık kullanılanlarım";
$pgv_lang["no_favorites"]		= "Daha hiçbir şahısı sık kullanılanlarınıza eklemediniz. Sık kullanılanlarınıza bir şahısı eklemeniz için ekleyeceğiniz şahısın ayrıntılarını bulup \"Sık kullanılanlarıma ekle\" bağına tıklayın veyahut aşağıdaki kutunun içinde eklemek istediğiniz şahısın kişisel ID-Numarasını ekleyin.";
$pgv_lang["add_to_my_favorites"]	= "Sık kullanılanlarıma ekle";
$pgv_lang["confirm_fav_remove"]		= "Bunu şahısı hakkikatten sık kullanılanlarınızdan silmek istiyormusunuz?";
$pgv_lang["message_deleted"]		= "Mesaj silindi";
$pgv_lang["message"]			= "Mesaj yolla";
$pgv_lang["my_messages"]		= "Benim mesajlarım";
$pgv_lang["send"]			= "Gönder";
$pgv_lang["mail03_line01"]		= "Merhaba Yönetici ...";
$pgv_lang["enter_email"]		= "EMail adresinizi eklemeniz gerekiyor";
$pgv_lang["mail04_line01"]		= "Merhaba #user_fullname# ...";
$pgv_lang["mygedview"]			= "MyGedView";

//-- mygedview page
$pgv_lang["welcome"]			= "Hoş geldiniz";
$pgv_lang["upcoming_events"]		= "Önümüzdeki yıldönümleri";
$pgv_lang["chat"]			= "Chat";
$pgv_lang["users_logged_in"]		= "Bağlı bulunan diğer ziyaretçiler";
$pgv_lang["reply"]			= "Cevapla";
$pgv_lang["random_picture"]		= "Tesadüfi fotoğraf";

if (file_exists($PGV_BASE_DIRECTORY . "languages/lang.tr.extra.php")) require $PGV_BASE_DIRECTORY . "languages/lang.tr.extra.php";

?>