<?php
/*=================================================
	Project: phpGedView
	File: login.php
	Author: John Finlay
	Comments:
		Ask for usename and password

	phpGedView: Genealogy Viewer
    Copyright (C) 2002 to 2003  John Finlay and Others

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
    
===================================================*/

require "config.php";

$message="";
if (!isset($action)) $action="";
if (!isset($username)) $username="";
if (!isset($url)) $url = "index.php";
if ($action=="login") {
	if (!isset($_POST)) $_POST = $HTTP_POST_VARS;
	$auth = authenticateUser($_POST['username'], $_POST['password']);
	if ($auth) {
		
		$_SESSION["usertime"]=strtotime($usertime);
		$_SESSION["timediff"]=time()-$_SESSION["usertime"];
		session_write_close();
		if (strpos($url, "?")===false) $url.="?".session_name()."=".session_id();
		else $url.="&".session_name()."=".session_id();
		header("Location: $url");
		exit;
	}
	else $message = $pgv_lang["no_login"];
}
print_header("PhpGedView User LogIn");
?>
<center>
<form name="loginform" method="post" onsubmit="t = new Date(); document.loginform.usertime.value=t.toUTCString(); return true;">
		<input type="hidden" name="action" value="login">
		<input type="hidden" name="url" value="<?php print $url; ?>">
		<input type="hidden" name="usertime" value="">
		<font class=error><?php print $message?></font>
		<table>
			<tr><td align=right><?php print $pgv_lang["username"]?></td><td><input type="text" name="username" value="<?php print $username?>"></td></tr>
			<tr><td align=right><?php print $pgv_lang["password"]?></td><td><input type="password" name="password"></td></tr>
		</table>
		<input type="submit" value="<?php print $pgv_lang["mygedview"]; ?>" onclick="document.loginform.url.value='mygedview.php';">
		<input type="submit" value="<?php print $pgv_lang["login"]; ?>">
		<input type="submit" value="<?php print $pgv_lang["admin"]; ?>" onclick="document.loginform.url.value='admin.php';">
</form>
<br /><br />	
<?php 
/* added by Kurt - start */ 
if ($USE_REGISTRATION_MODULE) {
?>
<br /><br />
<a href="login_register.php?action=pwlost">[<?php print $pgv_lang["requestpassword"]?>]</a>
<br /><br />
<a href="login_register.php?action=register">[<?php print $pgv_lang["requestaccount"]?>]</a>
<?php /* added by Kurt - end */  } ?>
</center>
<br /><br />
<script language="JavaScript">
	document.loginform.username.focus();
</script>
<?php
print_footer();
?>
