<?php
/*=================================================
	Project: phpGedView
	File: configure_help.da.php
	Author: John Finlay
	Translation: Arne Eckmann / Gert Krabsen
	Comments:
		English Language Configure Help file for PHPGedView

	Change Log:
		5/1/03 - File Created

===================================================*/

//-- CONFIGURE FILE MESSAGES
$pgv_lang["configure"]			= "Konfigurer PHPGedView";
$pgv_lang["default_user"]		= "Opret hovedadministratoren.";
$pgv_lang["about_user"]			= "Du skal f&oslash;rst oprette din hovedadministrator.  Denne bruger har rettigheder til at opdatere konfigurationsfiler, se private data, og oprette andre brugere.";
$pgv_lang["fullname"]			= "Fuldt navn:";
$pgv_lang["confirm"]			= "Bekr&aelig;ft Password:";
$pgv_lang["can_admin"]			= "Brugeren kan administrere:";
$pgv_lang["can_edit"]			= "Brugeren kan redigere:";
$pgv_lang["add_user"]			= "Tilf&oslash;j ny bruger";
$pgv_lang["current_users"]		= "Nuv&aelig;rende brugerliste";
$pgv_lang["leave_blank"]		= "Lad password v&aelig;re tom, hvis du vil bevare det eksisterende password.";
$pgv_lang["other_theme"]		= "Other, please type in";
$pgv_lang["performing_update"]	= "Opdaterer.";
$pgv_lang["config_file_read"]	= "Config fil indl&aelig;st.";
$pgv_lang["does_not_exist"]		= "eksisterer ikke";
$pgv_lang["config_write_error"]	= "Fejl ved skrivning af konfigurationsfil.  Tjek rettigheder og pr&oslash;v igen.";
$pgv_lang["db_setup_bad"]		= "Der er fejl i din nuv&aelig;rende database konfiguration.  Tjek venligst din databases forbindelsesparametre og omfigurer.";
$pgv_lang["click_here_to_continue"]	= "Klik her for at forts&aelig;tte.";
$pgv_lang["PGV_DATABASE_help"] = "Dette instruerer phpGedView om hvilken databasetype du vil bruge til de gedcomfiler du importerer. V&aelig;lg 'Indeksfiler' for at bruge indeksfiler, der opbevares i index mappen, eller v&aelig;lg 'MySQL'  for at bruge en MySQL database. Dette indstiller \$PGV_DATABASE variable i  config.php filen.";
$pgv_lang["PGV_DATABASE_help"] = "Fort&aelig;ller phpGedView hvilken databasetype du vil bruge til de GEDCOM filer du importerer ind i systemet. V&aelig;lg 'Indexfiler' hvis du vil bruge indexfiler der opbevares i index mappen, eller v&aelig;lg 'MySQL' for at bruge en MySQL database. Dette indstiller \$PGV_DATABASE variable i config.php filen.";
$pgv_lang["PGV_DATABASE"] = "PhpGedView database";
$pgv_lang["hebrew_and_gregorian"]	= "Hebr&aelig;isk og Gregoriansk";
$pgv_lang["mouseover"]				= "N&aring;r musen f&oslash;res henover";
$pgv_lang["mousedown"]				= "N&aring;r musen s&aelig;nkes";
$pgv_lang["click"]					= "Ved klik p&aring; musen";
$pgv_lang["disabled"]				= "Fravalgt";
$pgv_lang["mailto"]					= "Mailto link";
$pgv_lang["messaging"]				= "PhpGedView interne beskeder";
$pgv_lang["messaging2"]				= "Interne beskeder med e-Email";
$pgv_lang["no_messaging"]			= "Ingen kontaktmetode";
$pgv_lang["no_logs"]				= "Ingen logning";
$pgv_lang["daily"]					= "Daglig";
$pgv_lang["weekly"]					= "Ugentlig";
$pgv_lang["monthly"]				= "M&aring;nedlig";
$pgv_lang["yearly"]					= "&Aring;rlig";

$pgv_lang["jewish_and_gregorian"]	= "J&oslash;disk og Gregoriansk";
$pgv_lang["hebrew"]				= "Hebr&aelig;isk";
$pgv_lang["jewish"]				= "J&oslash;disk";
$pgv_lang["french"]				= "Fransk";
$pgv_lang["julian"]				= "Juliansk";
$pgv_lang["gregorian"]			= "Gregoriansk";
$pgv_lang["confirm_gedcom_delete"]	= "Er du sikker p&aring; du vil slette denne gedcomfil?";
$pgv_lang["show_phpinfo"]		= "Vis PHPInfo siden";
$pgv_lang["ged_config"]			= "Konfigurationsfil";
$pgv_lang["ged_title"]			= "Gedcom titel";
$pgv_lang["ged_gedcom"]			= "Gedcomfil";
$pgv_lang["current_gedcoms"]	= "Nuv&aelig;rende gedcomfiler";
$pgv_lang["ged_download"]		= "Download";
$pgv_lang["admin_gedcoms"]		= "Klik her, for at redigere gedcomfiler";
$pgv_lang["index"]				= "Indeksfiler";
$pgv_lang["mysql"]				= "MySQL";
$pgv_lang["config_help"]		= "Konfigurationshj&aelig;lp";


$pgv_lang["DBHOST"] = "MySQL Database Host:";
$pgv_lang["DBHOST_help"] = "DNS eller IP address p&aring; den computer hvor din MySQL databaseserver er installeret.  Dette indstiller \$DBHOST variablen i config.php filen.";
$pgv_lang["DBUSER"] = "MySQL Database brugernavn:";
$pgv_lang["DBUSER_help"] = "Det MySQL database brugernavn, der er n&oslash;dvendig for login p&aring; din database.  Dette indstiller \$DBUSER variablen i config.php filen.";
$pgv_lang["DBPASS"] = "MySQL Database password:";
$pgv_lang["USE_RIN"] = "Brug RIN# istedet for GEDCOM ID:";
$pgv_lang["USE_RIN_help"] = "V&aelig;lg JA for at bruge RIN nummeret instedet for GEDCOM ID n&aring;r der sp&oslash;rges efter personers ID i konfigurationsfiler, brugerindstilliger, og tr&aelig;er. Dette er praktiskt for genealogiprogrammer som ikke eksporterer GEDCOM med samtidig person ID men altid bruger den samme RIN.<br /><br />Dette indstiller \$USE_RIN variable i config.php filen";
$pgv_lang["MAX_DESCENDANCY_GENERATIONS"] = "Max efterkommergenerationer";
$pgv_lang["MAX_DESCENDANCY_GENERATIONS_help"] = "S&aelig;tter det maksimale antal generationer der skal vises i efterkommertr&aelig;er.<br /><br />Dette indstiller \$MAX_DESCENDANCY_GENERATIONS variable i config.php filen.";
$pgv_lang["MAX_PEDIGREE_GENERATIONS"] = "Max anetr&aelig;sgenerationer";
$pgv_lang["MAX_PEDIGREE_GENERATIONS_help"] = "S&aelig;tter maximalt antal generationer der skal vises i anetr&aelig;er.<br /><br />Dette indstiller \$MAX_PEDIGREE_GENERATIONS variable i config.php filen.";
$pgv_lang["DBPASS_help"] = "MySQL database password for den bruger du indtastede i brugernavnfeltet.  Dette indstiller \$DBPASS variablen i config.php filen.";
$pgv_lang["SHOW_EMPTY_BOXES"] = "Vis tomme bokse i efterkommertr&aelig;:";
$pgv_lang["SHOW_EMPTY_BOXES_help"] = "Bestemmer hvorvidt der skal vises tomme bokse i anetr&aelig;er eller ej.<br /><br />Dette indstiller \$SHOW_EMPTY_BOXES variable i config.php filen.";
$pgv_lang["ZOOM_BOXES"] = "Zoom bokse p&aring; tr&aelig;er:";
$pgv_lang["ZOOM_BOXES_help"] = "G&oslash;r det muligt for en bruger at zoome bokse i tr&aelig;er og f&aring; yderligere information. V&aelig;lg \"Fravalgt\" for at frav&aelig;lge denne feature. V&aelig;lg \"N&aring;r musen f&oslash;res henover\" for at f&aring; zoomet bokse n&aring;r brugeren bev&aelig;ger musen henover ikonet i boksen. V&aelig;lg \"Ved klik p&aring; mus\" for at f&aring; zoomet bokse n&aring;r en bruger klikker p&aring; ikonet i boksen.<br /><br />Dette indstiller \$ZOOM_BOXES variable i config.php fil.";
$pgv_lang["LINK_ICONS_help"] = "G&oslash;r det muligt for brugere at v&aelig;lge link til andre tr&aelig;er og n&aelig;re sl&aelig;gtninge til den p&aring;g&aelig;ldende person. V&aelig;lg \"Fravalgt\" for at frav&aelig;lge denne feature. V&aelig;lg \"N&aring;r musen f&oslash;res henover\" for at f&aring; link til at lave popup n&aring;r brugeren bev&aelig;ger musen henover ikonet i boksen. V&aelig;lg \"Ved klik p&aring; mus\" for at f&aring; popup n&aring;r en bruger klikker p&aring; ikonet i boksen.<br /><br />Dette indstiller \$LINK_ICONS variable i config.php filen.";
$pgv_lang["LINK_ICONS"] = "PopUp link p&aring; tr&aelig;er:";
$pgv_lang["DBNAME"] = "Database Name:";
$pgv_lang["DBNAME_help"] = "Den database i MySQL serveren, som du vil have phpGedView til at bruge.  Det brugernavn du indtastede i brugerfeltet m&aring; have ret til at lave create, insert, update, delete, og select p&aring; denne database.  Dette indstiller \$DBNAME variablen i config.php filen.";
$pgv_lang["TBLPREFIX"] = "Database Table Prefiks:";
$pgv_lang["TBLPREFIX_help"] = "Et prefiks der p&aring;h&aelig;ftes de MySQL tabeller som phpGedView har oprettet.  Ved at &aelig;ndre denne v&aelig;rdi kan du s&aelig;tte adskillige phpGedView sites op til at bruge den samme database men med forskellige tabeller.  Dette indstiller \$TBLPREFIX variablen i config.php filen.";
$pgv_lang["DEFAULT_GEDCOM"] = "Default GEDCOM:";
$pgv_lang["DEFAULT_GEDCOM_help"] = "PhpGedViews MySQL version g&oslash;r det muligt at arbejde med flere datas&aelig;t samtidigt.  Brug denne variable til at fasts&aelig;tte hvilket GEDCOM datas&aelig;t nye brugere f&aring;r tildelt som udgangspunkt, n&aring;r de f&oslash;rste gang kommer til din site.  Hvis boksen efterlades tom, v&aelig;lges automatisk den gedcom der f&oslash;rst blev importeret.  Hvis du tillader en bruger at skifte GEDCOM, vil der v&aelig;re et link p&aring; alle sider, der tillader dem at skifte mellem de GEDCOM datas&aelig;t de bruger.  Dette indstiller \$DEFAULT_GEDCOM variablen i config.php filen.";
$pgv_lang["ALLOW_CHANGE_GEDCOM"] = "Tillad bes&oslash;gende at skifte gedcom:";
$pgv_lang["ALLOW_CHANGE_GEDCOM_help"] = "Upload f&oslash;rst din gedcom fil til et sted der kan n&aring;s af din servers php installation.  Indtast derefter stien til filen her.  Dette indstiller \$ALLOW_CHANGE_GEDCOM variablen i config.php filen.";
$pgv_lang["GEDCOM"] = "Gedcom sti:";
$pgv_lang["gedcom_path_help"] = "Upload f&oslash;rst din gedcom fil til et sted der kan n&aring;s af din servers php installation.  Indtast derefter stien til filen her.  Dette indstiller \$GEDCOM variablen i config.php filen.<br /><br />L&aelig;s <a href=\"readme.txt\">Readme.txt</a> filen for yderligere hj&aelig;lp.";
$pgv_lang["CHARACTER_SET"] = "Karakters&aelig;t:";
$pgv_lang["ALLOW_EDIT_GEDCOM"] = "Aktiver onlineredigering";
$pgv_lang["ALLOW_EDIT_GEDCOM_help"] = "Aktiverer online redigering for denne gedcom s&aring; brugere med redigeringsrettigheder kan opdatere denne gedcom online.<br /><br />Dette indstiller \$ALLOW_EDIT_GEDCOM variable i config.php filen.";
$pgv_lang["CHARACTER_SET_help"] = "Dette er din gedcom fils karakters&aelig;t.  UTF-8 anbefales, og skulle fungere for de fleste sites.  Hvis du eksporterer din gedcom i IBM Windows karakters&aelig;ttet (codepage), skal du skrive WINDOWS her.<br />Dette indstiller \$CHARACTER_SET variablen i config.php filen.<br /><br />NOTE: PHP underst&oslash;tter IKKE UNICODE (UTF-16) s&aring; det nytter ikke noget at klage over dette til PHP folk :-)";
$pgv_lang["LANGUAGE"] = "Sprog:";
$pgv_lang["LANGUAGE_help"] = "V&aelig;lg det sprog din site bruger som udgangspunkt.  Brugerne har mulighed for at ignorere denne indstilling og istedet selv v&aelig;lge sprog, enten ved at lade deres browsers sprogpreference styre, eller ved selv at v&aelig;lge sprog p&aring; siden, hvis ENABLE_MULTI_LANGUAGE = true.<br />Dette indstiller \$LANGUAGE variablen i config.php filen.";
$pgv_lang["SHOW_PEDIGREE_PLACES"] = "Stednavnsniveauer der vises i personboksene:";
$pgv_lang["SHOW_PEDIGREE_PLACES_help"] = "Viser hvor meget stednavninformation der vises i tr&aelig;ernes personbokse. V&aelig;lges 9 vil alle stednavnsniveauer blive vist. V&aelig;lges 0, skjules stednavne totalt. V&aelig;lges 1, vises  f&oslash;rste niveau, 2 viser 2 niveauer osv.<br /><br />Dette indstiller \$SHOW_PEDIGREE_PLACES variable i config.php filen";
$pgv_lang["SHOW_ID_NUMBERS_help"] = "Vis ID numre i parenteser efter personnavn..<br /><br />Dette indstiller  \$SHOW_ID_NUMBERS variable i config.php filen.";
$pgv_lang["SHOW_ID_NUMBERS"] = "Vis ID numre ved navne:";
$pgv_lang["NAME_FROM_GEDCOM"] = "Hent displaynavn fra GEDCOM:";
$pgv_lang["NAME_FROM_GEDCOM_help"] = "Som standard bruger phpGedView det navn der er gemt i indexes til at finde en persons navn. Med visse gedcom formater og sprog vises det sorterbare navn der gemmes indexes ikke tilfredsstillende, og den bedste m&aring;de at f&aring; navnet vist korrekt, er at hente det fra gedcomfilen. Spanske navne er et godt eksempel. Et spansk navn kan best&aring; af Fornavn Fars efternavn Mors efternavn. N&aring;r Indexes bruges til sortering og fremvisning, vil navnet blive vist som Fornavn Mors efternavn Fars efternavn, og dette er ikke korrekt. Hentes navnet derimod i gedcomfilen, vil det blive vist korrekt. Men, samtidig sl&oslash;ver det ogs&aring; phpGedView, n&aring;r navnet skal hentes fra gedcomfilen.<br /><br />Dette indstiller \$NAME_FROM_GEDCOM variable i config.php filen";
$pgv_lang["CALENDAR_FORMAT"] = "Kalenderformat";
$pgv_lang["CALENDAR_FORMAT_help"] = "Tillader dig at specificere hvilken type kalender du vil bruge sammen med denne gedcomfil. Hebr&aelig;isk er det samme som den j&oslash;diske kalender med hebr&aelig;iske tegn. Note: V&aelig;rdierne for j&oslash;disk / hebr&aelig;iske datoer er beregnet fra de Gregorianske / Julianske datoer. Eftersom den j&oslash;diske kalenderdag starter ved m&oslash;rkningen vil alle begivenheder der finder sted mellem m&oslash;rkningen og midnat blive vist en dag tidligere end den korrekte j&oslash;diske dato. Gamle browsere kan have problemer med at vise hebr&aelig;isk. Visse gamle browsere viser hebr&aelig;isk bagl&aelig;ns eller slet ikke.<br /><br />Dette indstiller \$CALENDAR_FORMAT variable i config.php filen";
$pgv_lang["JEWISH_ASHKENAZ_PRONUNCIATION"] = "J&oslash;disk Ashkenazi udtale:";
$pgv_lang["DISPLAY_JEWISH_THOUSANDS"] = "Vis hebr&aelig;iske tusinder:";
$pgv_lang["DISPLAY_JEWISH_THOUSANDS_help"] = "Vis Alafim i Hebr&aelig;iske kalendere. S&aelig;ttes den til ja, vises &aring;ret 1969 som <span lang=\"he-IL\" dir='rtl'>&#1492;'&#160;&#1514;&#1513;&#1499;&quot;&#1496;</span>&lrm; men s&aelig;ttes den til nej, vises &aring;ret som <span lang=\"he-IL\" dir='rtl'>&#1514;&#1513;&#1499;&quot;&#1496;</span>&lrm;. Dette har ingen indflydelse p&aring; den j&oslash;diske &aring;r indstilling. &Aring;ret bliver vist som 5729 uanset denne indstilling.<br />Dette indstiller  \$DISPLAY_JEWISH_THOUSANDS variable i config.php filen.";
$pgv_lang["DISPLAY_JEWISH_GERESHAYIM"] = "Vis hebr&aelig;isk Geyrshayim";
$pgv_lang["DISPLAY_JEWISH_GERESHAYIM_help"] = "Viser enkelt og dobbelt anf&oslash;rselsten ved visning af hebr&aelig;iske datoer. Ved ja-indstilling vises d. 8 februar 1969 som <span lang='he-IL' dir='rtl'>&#1499;'&#160;&#1513;&#1489;&#1496;&#160;&#1514;&#1513;&#1499;&quot;&#1496;</span>&lrm; hvorimod nej-indstillingenviser datoen som <span lang='he-IL' dir='rtl'>&#1499;&#160;&#1513;&#1489;&#1496;&#160;&#1514;&#1513;&#1499;&#1496;</span>&lrm;. Dette p&aring;virker ikke j&oslash;disk &aring;r indstillingen fordi der ikke bruges anf&oslash;rselstegn i j&oslash;diske datoer, der vises med Latin tegns&aelig;ttet.<br />Dette indstiller \$DISPLAY_JEWISH_GERESHAYIM variable i config.php filen.";
$pgv_lang["JEWISH_ASHKENAZ_PRONUNCIATION_help"] = "Brug j&oslash;disk Ashkenazi udtale.<br />Hvis sat til ja vil m&aring;nederne Cheshvan og Teves v&aelig;re stavet med Ashkenazi udtale. Hvis sat til nej vil m&aring;nederne v&aelig;re stavet Hesvan og Tevet. <br />Dette vedr&oslash;rer kun den j&oslash;diske indstilling. Med hebr&aelig;isk indstilling bruges det hebr&aelig;iske alfabet.<br />Dette indstiller \$JEWISH_ASHKENAZ_PRONUNCIATION variable i config.php filen.";
$pgv_lang["ENABLE_MULTI_LANGUAGE"] = "Tillad brugere at skifte sprog:";
$pgv_lang["ENABLE_MULTI_LANGUAGE_help"] = "S&aelig;ttes til 'ja' hvis brugerne skal have mulighed for at v&aelig;lge et andet sprog fra en dropdown liste p&aring; siden, eller v&aelig;re styret af sprogpreferencen i brugernes browsere.<br />Dette indstiller \$ENABLE_MULTI_LANGUAGE variablen i config.php filen.";
$pgv_lang["DEFAULT_PEDIGREE_GENERATIONS"] = "Antal generationer i anetr&aelig;:";
$pgv_lang["DEFAULT_PEDIGREE_GENERATIONS_help"] = "S&aelig;t antallet af generationer, der som udgangspunkt skal vises i anetr&aelig;er<br />Dette indstiller \$DEFAULT_PEDIGREE_GENERATIONS variablen i config.php filen.";
$pgv_lang["PEDIGREE_ROOT_ID"] = "Standard proband i anetr&aelig; og efterkommervisning:";
$pgv_lang["PEDIGREE_ROOT_ID_help"] = "S&aelig;tter ID p&aring; den person, der som udgangspunkt er valgt som proband ved visning af anetr&aelig; og og efterkommervisning<br />Dette indstiller \$PEDIGREE_ROOT_ID variablen i config.php filen.";
$pgv_lang["GEDCOM_ID_PREFIX"] = "Gedcom ID pr&aelig;fiks:";
$pgv_lang["GEDCOM_ID_PREFIX_help"] = "Med mindre brugerne selv tilf&oslash;jer et pr&aelig;fiks n&aring;r de indtaster en ID, vil dette pr&aelig;fiks blive brugt i forbindelse med anetr&aelig;er, efterkommertr&aelig;er, sl&aelig;gtsrelationstr&aeli;er, og andre tr&aelig;er.<br /><br />Dette indstiller \$GEDCOM_ID_PREFIX variable i config.php filen.";
$pgv_lang["PEDIGREE_FULL_DETAILS"] = "Viser f&oslash;dsel og d&oslash;d detaljer p&aring; anetr&aelig;er og efterkommervisninger:";
$pgv_lang["PEDIGREE_FULL_DETAILS_help"] = "Fort&aelig;ller, hvorvidt en persons f&oslash;dsel og d&oslash;d detaljer skal vises som udgangspunkt<br />Dette indstiller \$PEDIGREE_FULL_DETAILS variablen i config.php filen.";
$pgv_lang["AUTHENTICATION_MODULE"] = "Authentication Module Fil:";
$pgv_lang["AUTHENTICATION_MODULE_help"] = "Dette er en fil, fra hvilken der kan indl&aelig;ses authentication funktioner.  Ved at implementere funktionerne i denne fil, kan brugere tilpasse phpGedView til at bruge nogle andre metoder til at authenticate brugere og gemme brugere i andre brugerdatabaser.  Man kan h&aring;be, at andre brugere er indstillet p&aring; at dele deres custom authentication moduler med andre phpGedView brugere.<br /><br />Dette indstiller \$AUTHENTICATION_MODULE variablen i config.php filen.";
$pgv_lang["PRIVACY_MODULE"] = "Privacy fil:";
$pgv_lang["PRIVACY_MODULE_help"] = "En fil, fra hvilken der kan indl&aelig;ses privacy funktioner. Se <a href=\"http://gendorbendor.sourceforge.net\">http://gendorbendor.sourceforge.net</a> for yderligere information og for at downloade alternative privacy add-ons.<br />Dette indstiller \$PRIVACY_MODULE variablen i config.php filen.";
$pgv_lang["HIDE_LIVE_PEOPLE"] = "Skjul nulevende personer:";
$pgv_lang["HIDE_LIVE_PEOPLE_help"] = "Denne funktion instruerer PhpGedView om at skjule personlige detaljer nulevende personer.  Nulevende personer defineres som de, der ikke har en begivenhed registreret l&aelig;ngere tilbage end for $MAX_ALIVE_AGE &aring;r &aring;r siden, og som ikke har nogen b&oslash;rn, der blev f&oslash;dt for mere end $MAX_ALIVE_AGE &aring;r siden.<br />Dette indstiller \$HIDE_LIVE_PEOPLE variablen i config.php filen.";
$pgv_lang["REQUIRE_AUTHENTICATION_help"] = "Ved at s&aelig;tte denne mulighed tvinges alle bes&oslash;gende til login f&oslash;r de kan se data p&aring; sitet.<br /><br />Dette indstiller \$REQUIRE_AUTHENTICATION variable i config.php file.";
$pgv_lang["REQUIRE_AUTHENTICATION"] = "Kr&aelig;v login af bes&oslash;gende:";
$pgv_lang["CHECK_CHILD_DATES"] = "Check b&oslash;rns data:";
$pgv_lang["CHECK_CHILD_DATES_help"] = "Unders&oslash;ger b&oslash;rnenes data, n&aring;r det skal bestemmes om en person opfattes som nulevende eller d&oslash;d.  P&aring; &aelig;ldre PC'er og store gedcom filer kan s&aring;danne unders&oslash;gelser sinke din sites svartider.<br />Dette indstiller \$CHECK_CHILD_DATES variablen i config.php filen.";
$pgv_lang["MAX_ALIVE_AGE"] = "Den alder, hvor en person m&aring; anses for at v&aelig;re d&oslash;d:";
$pgv_lang["MAX_ALIVE_AGE_help"] = "Dette er den maksimale alder, hvor der kan eksistere en begivenhed p&aring; personen, eller den maksimale alder p&aring; personens b&oslash;rn, der bruges til at bestemme om en person skal anses for at v&aelig;re d&oslash;d eller ej.<br />Dette indstiller \$MAX_ALIVE_AGE variablen i config.php filen.";
$pgv_lang["SHOW_GEDCOM_RECORD"] = "Tillad brugere at se GEDCOM records:";
$pgv_lang["SHOW_GEDCOM_RECORD_help"] = "S&aelig;ttes denne til yes, bliver der placeret link p&aring; personer, kilder, og familier, der g&oslash;r det muligt for brugere at &aring;bne et separat vindue med GEDCOM koden taget direkte fra gedcom filen.<br />Dette indstiller \$SHOW_GEDCOM_RECORD variablen i config.php filen.";
$pgv_lang["INDEX_DIRECTORY"] = "Indekseringsfilernes mappe:";
$pgv_lang["INDEX_DIRECTORY_help"] = "Dette er stien til en - l&aelig;se og skrivbar - mappe, hvor PhpGedView skal gemme indekseringsfiler (husk stiens afsluttende \"/\")<br />Dette indstiller \$INDEX_DIRECTORY variablen i config.php filen.";
$pgv_lang["ALPHA_INDEX_LISTS"] = "Opdel lange lister efter efternavnes f&oslash;rste bogstav:";
$pgv_lang["ALPHA_INDEX_LISTS_help"] = "For meget lange person og familielister, s&aelig;t denne option til true for at splitte listen i sider opdelt efter det f&oslash;rste bogstav i efternavnet. <br />Dette indstiller \$ALPHA_INDEX_LISTS variablen i config.php filen.";
$pgv_lang["MULTI_MEDIA"] = "Aktiver multimedia features:";
$pgv_lang["MULTI_MEDIA_help"] = "GEDCOM 5.5 tillader dig at linke billeder, videoer, og andre multimedia objekter i din GEDCOM.  Hvis du ikke har inkluderet multimedia objekter i din gedcom, kan du frav&aelig;lge multimedia features ved at s&aelig;tte denne v&aelig;rdi til 'no'. <br />Se multimedia afsnittet i <a href=\"readme.txt\">readme.txt</a> filen for yderligere oplysning om at inkludere media p&aring; dit site.<br />Dette indstiller \$MULTI_MEDIA variablen i config.php filen.";
$pgv_lang["MEDIA_DIRECTORY"] = "MultiMedia mappe:";
$pgv_lang["MEDIA_DIRECTORY_help"] = "Stien til en l&aelig;selig mappe, hvor PhpGedView skal kigge efter lokale multimedia filer (inklusiv den afsluttende skr&aring;streg \"/\")<br />Dette indstiller \$MEDIA_DIRECTORY variablen i config.php filen.";
$pgv_lang["MEDIA_DIRECTORY_LEVELS"] = "Antallet af multi-media mappeniveauer:";
$pgv_lang["MEDIA_DIRECTORY_LEVELS_help"] = "V&aelig;rdien 0 ignoreres i alle mapper i media objektets fil sti.  V&aelig;rdien 1 vil ogs&aring; bruge den f&oslash;rste mappe der indeholder dette billede.  Ved at &oslash;ge v&aelig;rdien &oslash;ges antallet af mappeniveauer der skal inkluderes i stien.  <br />Eksempel: hvis du linker et billede i din gedcom med en sti som C:\\Documents and Settings\\User\\My Documents\\My Pictures\\Genealogy\\Surname Line\\grandpa.jpg vil en v&aelig;rdi af 0 svare til denne sti ./media/grandpa.jpg.  En v&aelig;rdi af 1 vil svare til  ./media/Surname Line/grandpa.jpg, etc.  De fleste mennesker vil kunne klare sig med v&aelig;rdien 0.  Men, forskellige media objekter der hedder det samme, vil s&aring; overskrive hinanden.  Denne indstilling tillader dig at organisere dine media s&aring;ledes at navnesammenfald ikke giver problemer.<br />Dette indstiller \$MEDIA_DIRECTORY_LEVELS variablen i config.php filen.";
$pgv_lang["SHOW_HIGHLIGHT_IMAGES"] = "Vis udvalgte billeder i personernes bokse:";
$pgv_lang["SHOW_HIGHLIGHT_IMAGES_help"] = "Hvis du har aktiveret multimedia p&aring; dit site, kan PhpGedView vise sm&aring; billeder (thumbnail) ved siden af personernes navne i tableauer og tr&aelig;er og bokse.  For indev&aelig;rende bruger PhpGedView det f&oslash;rste multimedia objekt der er listet i en gedcom record som det udvalgte billede.  For personer med flere billeder, skal du arrangere multimedia objekterne s&aring;ledes at det billede du &oslash;nsker udvalgt er placeret f&oring;r de andre.<br />Se multimedia afsnittet i <a href=\"readme.txt\">readme.txt</a> filen for yderligere oplysning om at inkludere media p&aring; dit site.<br />Dette indstiller \$SHOW_HIGHLIGHT_IMAGES variablen i config.php filen.";
$pgv_lang["ENABLE_CLIPPINGS_CART"] = "Aktiver udklipsmappe:";
$pgv_lang["ENABLE_CLIPPINGS_CART_help"] = "Udklipsmappen tillader de bes&oslash;gende p&aring; din site at tage udklip af dine data og tilf&oslash;je disse til en udklipsfil, de senere kan downloades som en gedcom fil og importeres ind i deres egen sl&aelig;gtsprogram.<br />Dette indstiller \$ENABLE_CLIPPINGS_CART variablen i config.php filen.";
$pgv_lang["HIDE_GEDCOM_ERRORS"] = "Skjul GEDCOM fejlmeldinger:";
$pgv_lang["HIDE_GEDCOM_ERRORS_help"] = "Ved at v&aelig;lge 'yes' her, skjules de fejlmelding som PhpGedView laver, n&aring;r der st&oslash;des p&aring; en ukendt gedcom tag i din gedcom fil.  PhpGedView bestr&aelig;ber sig p&aring; at f&oslash;lge GEDCOM 5.5 standarden, men visse sl&aelig;gtsprogrammer tilf&oslash;jer deres egne specielle tags.  Se <a href=\"readme.txt\">readme.txt</a> filen for yderligere information.<br />Dette indstiller \$HIDE_GEDCOM_ERRORS variablen i config.php filen.";
$pgv_lang["WORD_WRAPPED_NOTES"] = "Tilf&oslash;j mellemrum hvor noter er wrapped:";
$pgv_lang["WORD_WRAPPED_NOTES_help"] = "Visse sl&aelig;gtsforskningsprogrammer wrapper noter i mellemrum mellem ord, mens andre sl&aelig;gtsforskningsprogrammer wrapper noter hvor som helst.  Disse forskelle kan bevirke at PhpGedView utilsigtet kan komme til at sammenskrive ord, der ikke skal sammenskrives.  Hvis du v&aelig;lger 'yes' her, vil der blive tilf&oslash;jet et mellemrum i det punkt hvor ord er wrapped i gedcom.<br />Dette indstiller \$WORD_WRAPPED_NOTES variablen i config.php filen.";
$pgv_lang["HOME_SITE_URL"] = "Hjemmeside URL:";
$pgv_lang["HOME_SITE_URL_help"] = "Denne URL er inkluderet i det medleverede temas headers, og bruges til at generere et link til din hjemmeside.<br />Dette indstiller \$HOME_SITE_URL variablen i config.php filen.";
$pgv_lang["HOME_SITE_TEXT"] = "Hjemmeside betegnelse:";
$pgv_lang["HOME_SITE_TEXT_help"] = "Teksten p&aring; det link, der henviser til din hjemmeside.<br />Dette indstiller \$HOME_SITE_TEXT variablen i config.php filen.";
$pgv_lang["CONTACT_EMAIL"] = "Sl&aelig;gtskontakter e-mail:";
$pgv_lang["CONTACT_EMAIL_help"] = "Den e-mail adresse bes&oslash;gende kan bruge til kontakt vedr&oslash;rende din sites sl&aelig;gtsmateriale.<br />Dette indstiller \$CONTACT_EMAIL variablen i config.php filen.";
$pgv_lang["WEBMASTER_EMAIL"] = "Support kontakt:";
$pgv_lang["WEBMASTER_EMAIL_help"] = "Den e-mail adresse bes&oslash;gende kan bruge til kontakt vedr&oslash;rende tekniske sp&oslash;rgsm&aring;l eller fejl de er st&oslash;dt p&aring; under bes&oslash;get p&aring; din site.<br />Dette indstiller \$WEBMASTER_EMAIL variablen i config.php filen.";
$pgv_lang["CONTACT_EMAIL"] = "Sl&aelig;tsforskningskontakt:";
$pgv_lang["CONTACT_EMAIL_help"] = "The User visitors should contact about the genealogical data on this site.<br /><br />dette indstiller \$CONTACT_EMAIL variable i config.php filen.";
$pgv_lang["CONTACT_METHOD"] = "Kontaktmetode:";
$pgv_lang["CONTACT_METHOD_help"] = "Den metode bes&oslash;gende bruger til at kontakte \"Contact User\" om sl&aelig;gtsforskningssp&oslash;rgsm&aring;l. 'Mailto' muligheden tilf&oslash;jer et mailto link som bes&oslash;gende kan klikke p&aring; for at sende en e-mail med deres mailprogram. 'Besked' muligheden bruger PhpGedViews beskedsystem, og der sendes ingen e-mail. 'Besked med e-mail' muligheden er standard og bruger PhpGedViews beskedsystem, men sender ogs&aring; kopier af beskedderne med e-mail.  V&aelig;lges ingen besked muligheden, kan bes&oslash;gende ikke kontakte dig.<br /><br />Dette indstiller \$CONTACT_METHOD variable i config.php filen.";
$pgv_lang["SUPPORT_METHOD"] = "Supportmetode:";
$pgv_lang["SUPPORT_METHOD_help"] = "Den metode be&oslash;gende bruger til at kontakte \"Support\" om sl&aelig;gtsforskning. 'Mailto' muligheden tilf&oslash;jer et mailto link som bes&oslash;gende kan klikke p&aring; for at sende en e-mail med deres mailprogram. 'Besked' muligheden bruger PhpGedViews beskedsystem, og der sendes ingen e-mail. 'Besked med e-mail' muligheden er standard og bruger PhpGedViews beskedsystem, men sender ogs&aring; kopier af beskedderne med e-mail.  V&aelig;lges ingen besked muligheden, kan bes&oslash;gende ikke kontakte dig.<br /><br />Dette indstiller \$SUPPORT_METHOD variable i config.php filen.";

$pgv_lang["FAVICON"] = "Favorit icon:";
$pgv_lang["FAVICON_help"] = "Peger p&aring; det ikon du vil have vist i dine bes&oslash;gendes \"foretrukne\" menu, n&aring;r de f&oslash;jer din site til deres \"foretrukne\" men.<br />Dette indstiller \$FAVICON variablen i config.php filen.";
$pgv_lang["THEME_DIR"] = "Tema mappe:";
$pgv_lang["PGV_SESSION_SAVE_PATH"] = "Session Save Path";
$pgv_lang["PGV_SESSION_SAVE_PATH_help"] = "Sti til der hvor phpGedViews sessionfiler gemmes. Det er ikke alle webhoteller der har konfigureret deres PHP korrekt, og derved kan sessiondata g&aring; tabt ved sideskift. Denne indstilling g&oslash;r det muligt for administratorer at kompensere for denne webhotel fejl, ved istedet at gemme sessionfiler i en lokal mappe p&aring; deres egen site. Til det form&aring;l er ./index/ mappen et oplagt valg, hvis det er n&oslash;dvendigt at &aelig;ndre denne sti. Som udgangspunkt skal boksen v&aelig;re tom, idet indstillingen fra php.ini filen s&aring; bruges. Boksen skal kun udfyldes, hvis sessiondata g&aring;r tabt.<br /><br />Dette indstiller \$PGV_SESSION_SAVE_PATH variable i config.php filen.";
$pgv_lang["SHOW_STATS"] = "Vis udf&oslash;rselsstatistik:";
$pgv_lang["SHOW_STATS_help"] = "Vis runtime-statistik og antal database queries i bunden af hver side.<br /><br />Dette indstiller \$SHOW_STATS variable i config.php filen.";
$pgv_lang["USE_REGISTRATION_MODULE"] = "Tillad brugere at rekvirere en brugerkonto:";
$pgv_lang["USE_REGISTRATION_MODULE_help"] = "Giver brugere mulighed for at skrive sig selv op til en konto p&aring; sitet. Registreringen skal godkendes af en administrator f&oslash;r kontoen bliver aktiveret.<br /><br />Dette indstiller \$USE_REGISTRATION_MODULE variable i config.php filen.";
$pgv_lang["ALLOW_USER_THEMES"] = "Tillad brugere at v&aelig;lge deres eget tema:";
$pgv_lang["ALLOW_USER_THEMES_help"] = "Giver brugere mulighed for selv at v&aelig;lge deres eget tema.<br /><br />Dette indstiller \$ALLOW_USER_THEMES variable i config.php filen.";
$pgv_lang["CREATE_GENDEX"] = "Lav Gendex fil";
$pgv_lang["CREATE_GENDEX_help"] = "Vis PhpGedView generere Gendex filer n&aring;r en Gedcom importeres. Gendex filer gemmes i index mappen.<br /><br />Dette indstiller \$CREATE_GENDEX variable i config.php filen.";
$pgv_lang["gedcom_title_help"] = "Indtast en titel, der beskriver dit indhold i denne GEDCOM file.";
$pgv_lang["LOGFILE_CREATE"] = "Arkiver logfiler:";
$pgv_lang["LOGFILE_CREATE_help"] = "Hvor tit skal programmet arkivere logfiler.<br /><br />Dette indstiller \$LOGFILE_CREATE variable i config.php filen.";


$pgv_lang["PGV_SESSION_TIME_help"] = "Den tid i sekunder, som en PhpGedView session forebliver aktiv f&oslash;r der kr&aelig;ves nyt login. Standard er 30 minutter.<br /><br />Dette s&aelig;tter \$PGV_SESSION_TIME variable i config.php filen";
$pgv_lang["PGV_SESSION_TIME"] = "Session timeout";
$pgv_lang["THEME_DIR_help"] = "Den mappe hvor dine PhpGedView tema filer opbevarest.  Du kan &aelig;ndre og/eller tilpasse et hvilket som helst af de standard temaer der leveres med PhpGedView for at give din site et s&aelig;rligt udseende.  Se tema tilpasningsafsnittet i <a href=\"readme.txt\">readme.txt</a> filen for yderligere information.<br />Dette indstiller \$THEME_DIR variablen i config.php filen.";
$pgv_lang["TIME_LIMIT"] = "PHP time limit:";
$pgv_lang["TIME_LIMIT_help"] = "Den maksimale tid i sekunder, som PhpGedView skal have lov til at arbejde.  Som udgangspunkt er det sat til 1 minut.  Afh&aelig;ngig af st&oslash;rrelsen p&aring; din gedcom fil, kan du evt. &oslash;ge denne tidsbegr&aelig;nsning n&aring;r du har brug for at indeksere.  Hvis denne v&aelig;rdi s&aelig;ttes til 0, tillader du PHP at k&oslash;re uendeligt.<br />ADVARSEL: Hvis v&aelig;rdien s&aelig;ttes til 0 eller s&aelig;ttes for h&oslash;jt, kan f&aring; din site til at \"h&aelig;nge\" p&aring; visse operativsystemer indtil scriptet afsluttes.  At s&aelig;tte v&aelig;rdien til 0 betyder at scriptet ikke afsluttes f&oslash;r en netv&aelig;rksadministrator stopper processen eller genstarter serveren.  Det kan tage meget lang tid at lave et stort anetr&aelig;, s&aring; ved at s&aelig;tte denne v&aelig;rdi s&aring; lav som muligt, kan det sikre mod at en eller anden f&aring;r din webserver til at bryde sammen, ved at fors&oslash;ge, at lave et 1000 generationers tr&aelig;.";

$pgv_lang["welcome"] = "Velkommen til din nye PhpGedView website.  Eftersom du kan se denne tekst, har du haft succes med at installere PhpGedView p&aring; din webserver, og kan nu konfigurere PhpGedView efter dine &oslash;nsker.<br />";
$pgv_lang["review_readme"] = "L&aelig;s venligst <a href=\"readme.txt\" target=\"_blank\">readme.txt</a> filen f&oslash;r du forts&aelig;tter med at konfigurere PhpGedView.<br /><br />Du kan altid vende tilbage til dette konfigurationsafsnit ved at pege p&aring; configure.php filen i din browsers adresselinje.<br /><br />Du kan f&aring; hj&aelig;lp til hvert punkt ved at klikke p&aring; &quot;?&quot; p&aring; hver enkel cellem&aelig;rkat.";
$pgv_lang["save_config"] = "Gem konfiguration";
$pgv_lang["reset"] = "Reset";
$pgv_lang["download_gedconf"]	= "Download GEDCOM konfiguration.";
$pgv_lang["download_here"]	= "Klik her for at downloade fil.";
$pgv_lang["not_writable"]	= "Det har vist sig, at PHP ikke kan skrive i konfigurationsfilen. Du kan derfor bruge download knappen til gemme dine indstillinger i en fil, som du bagefter uploade manuelt.";
$pgv_lang["download_file"]	= "Download fil";
$pgv_lang["upload_to_index"]	= "Upload filen til din index mappe:";
$pgv_lang["welcome_help"]	= "Dette hj&aelig;lpevindue kan hj&aelig;lpe dig gennem konfigurationsprocessen. Ved indtastning/valg af de forskellige felter, vil dette vindue indeholde oplysninger om det p&aring;g&aelig;ldende felt. Det er okay at lukke vinduet. For at &aring;bne det igen, skal der klikkes p&aring; en af \"?\" sp&oslash;rgsm&aring;lstegnene ud for det pgl. felt.";
$pgv_lang["add_new_pp_setting"]		= "Tilf&oslash;j ny [\$person_privacy] - indstilling";
$pgv_lang["add_new_up_setting"]		= "Tilf&oslash;j ny [\$user_privacy] - indstilling";
$pgv_lang["add_new_pf_setting"]		= "Tilf&oslash;j ny [\$person_facts] - indstilling";
$pgv_lang["choice"]				= "Valg";
$pgv_lang["unable_to_find_privacy_indi"]	= "Kan ikke finde individ med id";
$pgv_lang["SHOW_LIVING_NAMES"]			= "Vis nulevendes navne";
$pgv_lang["SHOW_RESEARCH_LOG"]			= "Vis forskningslog";
$pgv_lang["fact_details"]			= "Vis detaljerede fakta";
$pgv_lang["privacy_header"]			= "Rediger privalivsindstillinger indeni";
$pgv_lang["fact_show"]				= "Vis fakta";
$pgv_lang["save_and_import"]		= "Efter du har gemt denne GEDCOM konfiguration er det n&oslash;dvendigt at importere GEDCOM ved at klikke p&aring; <b>Importer Gedcom</b> knappen eller fra <b>Administration->Administrer Gedcomfiler->Importer Gedcom</b>";
$pgv_lang["USE_RELATIONSHIP_PRIVACY"]		= "Brug privatliv p&aring; relationer";
$pgv_lang["help_info"]				= "Du kan f&aring; hj&aelig;lp for hver enhed ved at klikke p&aring; det r&oslash;de &quot;?&quot; ved ben&aelig;vnelsen ud for hver celle.";
$pgv_lang["SHOW_LIVING_NAMES_help"]		= "Vis nulevendes navne<br /><br />Skal nulevende personers navne vises til enhver?.<br /><br />Dette indstiller \$SHOW_LIVING_NAMES variable i den valgte privatlivs fil.";
$pgv_lang["CHECK_MARRIAGE_RELATIONS_help"]	= "Check &aelig;gteskabs relationer<br /><br />Check sl&aelig;gtninge gennem &aelig;gteskabsrelationer.<br /><br />Dette indstiller \$CHECK_MARRIAGE_RELATIONS variabler i den valgte privatlivsfil.";
$pgv_lang["SHOW_DEAD_PEOPLE_help"]		= "Vis afd&oslash;de personer<br /><br />Indstiller privatlivsniveauet for alle afd&oslash;de personer.";
$pgv_lang["person_privacy_help"]			= "\"person_privacy\" indstillingen giver administratorer mulighed for at &aelig;ndre privalivs indstillingen for en bestemt person i gedcomfilen. Lad os sige du f.eks. har et barn, der d&oslash;de som sp&aelig;d. Normalt vil enhver kunne se alle detaljer der vises til enhver, fordi barnet er d&oslash;dt. Men, for dig og familien er disse detaljer stadig private. Du vil ikke fjerne d&oslash;dsindf&oslash;rslen, men du vil skjule detaljerne og bevare dem som private. Hvis dette barn har ID I100 skal du inds&aelig;tte flg. privatlivsindstillinger: <br /><br />ID: I100<br />Vis til:\"Vis kun til godkendte brugere\"<br /><br />Dette virker ogs&aring; den anden vej. Hvis du vil vise enhver detaljer om en person (ID 101) som du ved er d&oslash;d, men som ikke er registreret som d&oslash;d, kan du tilf&oslash;je flg.:<br /><br />ID: I101<br />Vis til: \"Vis til enhver\"<br /><br />Dette indstiller \$person_privacy variable i den valgte privatlivsfil.";
$pgv_lang["user_privacy_help"]			= "\"user_privacy\" indstillingen giver administratorer mulighed for at omg&aring; den normale privatlivsindstilling for et individ i gedcomfilen baseret p&aring; en brugers brugernavn.<br /><br />S&aring; hvis du ikke vil have  at brugernavnet \"John\" kan se dine private oplysninger, og du har ID I100 i gedcomfilen, kan du konfigurere s&aring;ledes:<br /><br />Brugernavn: John<br />ID: I100<br />Vis?: \"Gem\"<br /><br />hvorefter dine data kun vil v&aelig;re skjult for brugernavnet \"John\".<br /><br />For at vise I101's data (der normalt vil v&aelig;re skjult fordi I101 er nulevende) til brugernavnet \"John\" skal du indstille:<br /><br />Brugernavn: John<br />ID: I101<br />Vis?: \"Vis\"<br /><br />Dette indstiller \$user_privacy variable i den valgte privatlivsfil.";
$pgv_lang["global_facts_help"]			= "\"global_facts\" indstillingen definerer fakta, der p&aring; global niveau skal skjules hos alle individer i gedcomfilen.<br /><br />[\"Ben&aelig;vnelse p&aring; fakta\"] elementet bestemmer hvilken fakta der skal skjules. [\"Valg\"] elementet v&aelig;lger selve fakta eller relaterede detaljer. [\"Vis til\"] elementet bestemmer p&aring; hvilket adgangsniveau fakta vises.<br /><br /> \$global_facts array er beregnet til - p&aring; basis af GEDCOM tag - at skjule visse fakta for alle individer, hvadenten disse er nulevende eller d&oslash;de. SSN tag er som udgangspunkt skjult for almindelige bes&oslash;gende. Dette forhindrer folk i at stj&aelig;le social security numbers og dermed stj&aelig;le dine afd&oslash;des identitet, hvilket formentlig er mest relevant for USA's vedkommende. <br />Hvis du vil skjule alle &aelig;gteskabsdata i din gedcomfil for almindelige bes&oslash;gende, kan du indstille:<br /><br />Navn p&aring; fakta: (MARR) - Marriage<br />Valg: \"Vis fakta\"<br />Vis til?: \"Vis kun til godkendte brugere\"<br /><br />Disse indstillinger skjuler &aelig;gteskaber (og relateret detaljer) for alle, der ikke lige netop er administratorer.<br /><br />Dette indstiller \$global_facts variable i den valgte privatlivsfil.";
$pgv_lang["person_facts_help"]			= "\"person_facts\" indstillinger definer fakta som skjules for en specifik person i gedcom samt p&aring; hvilket niveau disse fakta skjules.<br /><br />Det f&oslash;rste element er personens ID, det n&aelig;ste element data.<br />Elementet [\"Valg\"] v&aelig;lger data eller relaterede detaljer. Elementet [\"Vis til\"] bestemmer p&aring; hvilket adgangsniveau disse data vises.<br /><br /> \$person_facts array fungerer p&aring; samme m&aring;de som \$global_facts array med den forskel, at du ogs&aring; kan specificere GEDCOM ID p&aring;den person hvor data skal skjules. Du kan alts&aring; skjule &aelig;teskabs record for en bestemt person.<br /><br />Dette indstiller \$person_facts variable i den valgte privatlivsfil.";
$pgv_lang["USE_RELATIONSHIP_PRIVACY_help"]	= "Brug relationsbetinget privatlivsfil<br /><br /> 'Nej' betyder at godkendte brugere kan se alle nulevende personers data.<br />'Ja' betyder, at brugere kun kan se private informationer om nulevende personer de er besl&aelig;gtede med.<br /><br />Dette indstiller \$USE_RELATIONSHIP_PRIVACY variable i den valgte privatlivsfil.";
$pgv_lang["MAX_RELATION_PATH_LENGTH_help"]	= "Max. relation path length<br /><br />Second cousins.<br /><br />Dette indstiller \$MAX_RELATION_PATH_LENGTH variable i den valgte privatlivsfil.";
$pgv_lang["SHOW_RESEARCH_LOG_help"]		= "Vis research log<br /><br />Hvilken brugertype kan se research log, hvis det er installeret.<br /><br />Dette indstiller \$SHOW_RESEARCH_LOG variable i den valgte privatlivsfil.";
$pgv_lang["MAX_RELATION_PATH_LENGTH"]		= "Max. relationsstil&aelig;ngde";
$pgv_lang["CHECK_MARRIAGE_RELATIONS"]		= "Check &aelig;gteskabs relationer";
$pgv_lang["SHOW_DEAD_PEOPLE"]			= "Vis afd&oslash;de personer";
$pgv_lang["name_of_fact"]			= "Ben&aelig;vnelse p&aring; fakta";
$pgv_lang["user_name"]				= "Brugernavn";
$pgv_lang["accessible_by"]			= "Vis til?";
$pgv_lang["show_question"]			= "Vis?";
$pgv_lang["hide"]				= "Skjul";
$pgv_lang["hide"]				= "Gem";
$pgv_lang["person_privacy_settings"]		= "[\$person_privacy] - indstilling";
$pgv_lang["edit_exist_person_privacy_settings"]	= "Rediger eksisterende [\$person_privacy] - indstillinger";
$pgv_lang["person_facts_settings"]		= "[\$person_facts] - indstilliger";
$pgv_lang["edit_exist_person_facts_settings"]	= "Rediger eksisterende [\$person_facts] - indstillinger";
$pgv_lang["edit_exist_user_privacy_settings"]	= "Rediger eksisterende [\$user_privacy] - indstillinger";
$pgv_lang["global_facts_settings"]		= "[\$global_facts] - indstillinger";
$pgv_lang["edit_exist_global_facts_settings"]	= "Rediger eksisterende [\$global_facts] - indstillinger";
$pgv_lang["user_privacy_settings"]		= "[\$user_privacy] - indstillinger";
$pgv_lang["general_settings"]			= "Generel privatlivs - indstilling";
$pgv_lang["file_read_error"]			= "F E J L !!! Privatlivsfilen kunne ikke l&aelig;ses!";
$pgv_lang["add_new_gf_setting"]		= "Tilf&oslash;j ny [\$global_facts] - indstilling";
$pgv_lang["save_changed_settings"]		= "Gem &aelig;ndringer";
$pgv_lang["PRIV_NONE"]				= "Vis kun til administratorer";
$pgv_lang["PRIV_HIDE"]				= "Skjul selv for administrative brugere";
$pgv_lang["PRIV_PUBLIC"]			= "Vis til enhver";
$pgv_lang["PRIV_USER"]				= "Vis kun til godkendte brugere";
$pgv_lang["edit_privacy"]			= "Konfiguration af privatlivsfilen";


?>