<?php
/*=================================================
        charset=utf-8
        Projekt: phpGedView
        Datei: lang.ge.php
        Autor: John Finlay
        Übersetzung: Bach Jürgen
                     Norgaz Kurt
                     Pluntke Peter

        Bemerkungen:
                Deutsches Sprachen Modul für PhpGedView

        Aufzeichnung der Änderungen:
        + bedeutet hinzugefügt
        - bedeutet entfernt
        * bedeutet geändert

        15.11.2002 Datei erstellt durch Jürgen Bach
        08.04.2003 * Inhalt angepasst an Inhalt der Datei lang.en.php v1.23
                   * Anhand der Originalsprachdatei lang.en.php gänzlich neu ins Deutsche übersetzt
                   + $pgv_lang["privacy_error"]
                   + $pgv_lang["turkish"]
                   + $pgv_lang["show_button"]

        18.05.2003 + charset=utf-8 in den Header aufgenommen, um das Erkennen als UTF-8-Datei zu gewährleisten
                   + $pgv_lang["username"]
                   + $pgv_lang["password"]
                   + $pgv_lang["root_person"]
                   + $pgv_lang["private"]
                   * $pgv_lang["privacy_error"]
                   + $pgv_lang["father"]
                   + $pgv_lang["mother"]
                   + $pgv_lang["child"]
                   + $pgv_lang["spouse"]
                   + $pgv_lang["person_private"]
                   + $pgv_lang["notes_sources_media"]
                   * $pgv_lang["find_id"]
        20.05.2003 - $pgv_lang["show_button"]
                   * $pgv_lang["view"]
        24.05.2003 + $pgv_lang["login"]
                   + $pgv_lang["logout"]
                   + $pgv_lang["admin"]
        25.05.2003 * $pgv_lang["as_spouse"]
                   * $pgv_lang["as_child"]
                   + $pgv_lang["jan"]
                   + $pgv_lang["feb"]
                   + $pgv_lang["mar"]
                   + $pgv_lang["apr"]
                   + $pgv_lang["may"]
                   + $pgv_lang["jun"]
                   + $pgv_lang["jul"]
                   + $pgv_lang["aug"]
                   + $pgv_lang["sep"]
                   + $pgv_lang["oct"]
                   + $pgv_lang["nov"]
                   + $pgv_lang["dec"]
        29.05.2003 + $pgv_lang["hide_details"]
                   + $pgv_lang["show_details"]
        08.06.2003 + $pgv_lang["name_contains"]
                   + $pgv_lang["filter"]
                   + $pgv_lang["find_individual"]
                   + $pgv_lang["select_an_option"]
                   + $pgv_lang["readme_documentation"]
                   + $pgv_lang["configuration"]
                   + $pgv_lang["rebuild_indexes"]
                   + $pgv_lang["user_admin"]
                   + $pgv_lang["user_created"]
                   + $pgv_lang["user_create_error"]
                   + $pgv_lang["password_mismatch"]
                   + $pgv_lang["enter_username"]
                   + $pgv_lang["enter_fullname"]
                   + $pgv_lang["enter_password"]
                   + $pgv_lang["confirm_password"]
                   + $pgv_lang["update_user"]
                   + $pgv_lang["delete"]
                   + $pgv_lang["edit"]
                   + $pgv_lang["username"]
                   + $pgv_lang["full_name"]
                   + $pgv_lang["can_admin"]
                   + $pgv_lang["can_edit"]
                   + $pgv_lang["confirm_user_delete"]
                   + $pgv_lang["create_user"]
                   + $pgv_lang["no_login"]
                   + $pgv_lang["print"]
        15.06.2003 + $pgv_lang["import_gedcom"]
        17.06.2003 + $pgv_lang["prev"]
                   + $pgv_lang["next"]
        18.06.2003 * $pgv_lang["index_header"]
                   + $pgv_lang["logged_in_as"]
        21.06.2003 * $pgv_lang["password_mismatch"] into $pgv_lang["password_missmatch"]
        27.06.2003 + $pgv_lang["abt"]
                   + $pgv_lang["aft"]
                   + $pgv_lang["and"]
                   + $pgv_lang["bef"]
                   + $pgv_lang["bet"]
                   + $pgv_lang["cal"]
                   + $pgv_lang["est"]
                   + $pgv_lang["from"]
                   + $pgv_lang["int"]
                   + $pgv_lang["to"]
                   + $pgv_lang["duplicate_username"]
                   + $pgv_lang["file_not_found"]
                   + $pgv_lang["relationship_chart"]
                   + $pgv_lang["no_link_found"]
                   + $pgv_lang["sibling"]
                   + $pgv_lang["follow_spouse"]
        18.07.2003
                +fehlende Begriffe ergänzt,
        *doppeldeutige Begriffe optimiert,
                *Vereinheitlichung der Verbformen (Infinitiv statt Imperativ)
        *Vereinheitlichung der Anrede (Sie statt Du)
        +Ergänzung der fehlenden Abschnittsnamen
        *Sortierung an lang.en.php angepasst
===================================================*/

//-- German Date Format
$DATE_FORMAT = "D. M Y";

//-- CONFIG FILE MESSAGES
$pgv_lang["error_title"]		= "Fehler: Gedcom Datei kann nicht geöffnet werden";
$pgv_lang["error_header"]		= "Die GEDCOM Datei, [#GEDCOM#], befindet sich nicht am angegebenen Ort.";
$pgv_lang["for_support"]		= "Für Support wenden Sie sich an folgende Kontaktadresse:";
$pgv_lang["for_contact"]		= "Bei genealogischen Fragen wenden Sie sich an folgende Kontaktadresse:";
$pgv_lang["for_all_contact"]		= "Für Support sowie bei genealogischen Fragen wenden Sie sich an folgende Kontaktadresse:";
$pgv_lang["build_title"]		= "Index-Dateien werden erstellt";
$pgv_lang["build_error"]		= "Eine neue GEDCOM-Datei wurde gefunden.";
$pgv_lang["please_wait"]		= "Einen Moment bitte: Index Dateien werden neu erstellt.";
$pgv_lang["choose_gedcom"]		= "Einen GEDCOM Datensatz aussuchen";
$pgv_lang["username"]			= "Benutzername:";
$pgv_lang["password"]			= "Passwort:";
$pgv_lang["login"]			= "Login";
$pgv_lang["logout"]			= "Logout";
$pgv_lang["admin"]			= "Verwalten";
$pgv_lang["logged_in_as"]		= "Angemeldet als";
$pgv_lang["my_pedigree"]		= "Mein Stammbaum";
$pgv_lang["my_indi"]			= "Mein Datenblatt";
$pgv_lang["yes"]			= "Ja";
$pgv_lang["no"]				= "Nein";
$pgv_lang["add_gedcom"]			= "Gedcom Datei hinzufügen";
$pgv_lang["no_support"]			= "Ihr Browser unterstützt nicht alle Standards, die von dieser PhpGedView Website benutzt werden. Die meisten neueren Browser-Versionen unterstützen diese Funktionen. Bitte besorgen Sie sich eine neuere Version Ihres Browsers.";

//-- INDEX (PEDIGREE_TREE) FILE MESSAGES
$pgv_lang["index_header"]		= "Stammbaum";
//$pgv_lang["gen_ped_chart"]		= "Stammbaum für $PEDIGREE_GENERATIONS Generationen";
$pgv_lang["gen_ped_chart"]		= "Stammbaum für #PEDIGREE_GENERATIONS# Generationen";
$pgv_lang["generations"]		= "Generationen";
$pgv_lang["view"]			= "Zeige";
$pgv_lang["fam_spouse"]			= "Familie mit Ehepartner";
$pgv_lang["root_person"]		= "ID der Startperson:";
$pgv_lang["hide_details"]		= "Details verbergen";
$pgv_lang["show_details"]		= "Details zeigen";
$pgv_lang["person_links"]		= "Links zu Charts, Familien und nahen Verwandten dieser Person.";
$pgv_lang["zoom_box"]			= "Zoom hinein/heraus";

//-- FUNCTIONS FILE MESSAGES
$pgv_lang["unable_to_find_family"]	= "zu folgender ID kann keine Familie gefunden werden:";
$pgv_lang["unable_to_find_indi"]	= "zu folgender ID kann keine Person gefunden werden:";
$pgv_lang["unable_to_find_record"]	= "zu folgender ID kann kein Datensatz gefunden werden:";
$pgv_lang["unable_to_find_source"]	= "zu folgender ID kann keine Quelle gefunden werden:";
$pgv_lang["unable_to_find_repo"]	= "Kann die Datenbanktabelle zu folgender ID nicht finden:";
$pgv_lang["repo_name"]			= "Datenbanktabellen-Name:";
$pgv_lang["address"]			= "Adresse:";
$pgv_lang["phone"]			= "Telefon:";
$pgv_lang["source_name"]		= "Quellen-Name:";
$pgv_lang["title"]			= "Titel:";
$pgv_lang["author"]			= "Autor:";
$pgv_lang["publication"]		= "Publikation:";
$pgv_lang["call_number"]		= "Telefon Nummer:";
$pgv_lang["living"]			= "Lebt";
$pgv_lang["private"]			= "Privat";
$pgv_lang["birth"]			= "Geburt:";
$pgv_lang["death"]			= "Tod:";
$pgv_lang["descend_chart"]		= "Nachfahrenbaum";
$pgv_lang["individual_list"]		= "Personen Liste";
$pgv_lang["family_list"]		= "Familien Liste";
$pgv_lang["source_list"]		= "Quellen Liste";
$pgv_lang["place_list"]			= "Liste der Orte";
$pgv_lang["media_list"]			= "Multimedia Liste";
$pgv_lang["search"]			= "Suche";
$pgv_lang["clippings_cart"]		= "Ausschnitts-Sammelbehälter";
$pgv_lang["not_an_array"]		= "keine Reihe (Array)";
$pgv_lang["print_preview"]		= "Druck-Vorschau";
$pgv_lang["change_lang"]		= "Sprache auswählen";
$pgv_lang["print"]			= "Drucken";
$pgv_lang["total_queries"]		= "Gesamtanzahl der Datenanfragen an die Datenbank:";
$pgv_lang["back"]			= "zurück";

//-- INDIVUDUAL FILE MESSAGES
$pgv_lang["male"]			= "männlich";
$pgv_lang["female"]			= "weiblich";
$pgv_lang["temple"]			= "LDS Tempel";
$pgv_lang["temple_code"]		= "LDS Tempel Code:";
$pgv_lang["status"]			= "Status";
$pgv_lang["source"]			= "Quelle:";
$pgv_lang["citation"]			= "Abschnitt:";
$pgv_lang["text"]			= "Quellen-Text:";
$pgv_lang["note"]			= "Notiz:";
$pgv_lang["unrecognized_code"]		= "Unbekannter GEDCOM Code";
$pgv_lang["indi_info"]			= "Persönliche Informationen";
$pgv_lang["pedigree_chart"]		= "Stammbaum dieser Person";
$pgv_lang["desc_chart2"]		= "Nachfahrenbaum";
$pgv_lang["family"]			= "Familie";
$pgv_lang["as_spouse"]			= "Familiendaten als Ehepartner";
$pgv_lang["as_child"]			= "Familiendaten als Kind";
$pgv_lang["view_gedcom"]		= "GEDCOM Datensatz anzeigen";
$pgv_lang["add_to_cart"]		= "Datensatz dem Sammelbehälter hinzufügen";
$pgv_lang["still_living_error"]		= "Diese Person lebt noch oder hat keine Geburts- oder Sterbedaten.<br />Alle Details lebender Personen werden hier nicht angzeigt.<br />Für weitere Informationen schreiben Sie an";
$pgv_lang["privacy_error"]		 = "Details dieser Person sind vertraulich.<br />";
$pgv_lang["more_information"]		= "Für weitere Informationen wenden Sie sich an folgende E-Mail Adresse:";
$pgv_lang["name"]			= "Name:";
$pgv_lang["given_name"]			= "Vorname:";
$pgv_lang["surname"]			= "Nachname:";
$pgv_lang["suffix"]			= "Namenszusatz:";
$pgv_lang["object_note"]		= "Objekt-Notiz:";
$pgv_lang["sex"]			= "Geschlecht:";
$pgv_lang["personal_facts"]		= "Persönliche Fakten und Details";
$pgv_lang["type"]			= "Typ";
$pgv_lang["date"]			= "Datum";
$pgv_lang["place_description"]		= "Ort / Beschreibung";
$pgv_lang["parents"]			= "Eltern:";
$pgv_lang["siblings"]			= "Geschwister:";
$pgv_lang["father"]			= "Vater";
$pgv_lang["mother"]			= "Mutter";
$pgv_lang["relatives"]			= "Direkte Verwandschaft";
$pgv_lang["child"]			= "Kind";
$pgv_lang["spouse"]			= "Ehepartner";
$pgv_lang["surnames"]			= "Nachname";
$pgv_lang["adopted"]			= "adoptiert";
$pgv_lang["foster"]			= "Vormund";
$pgv_lang["sealing"]			= "Siegelung";
$pgv_lang["link_as"]			= "Diese Person mit bestehender Familie verknüpfen als ";

//-- FAMILY FILE MESSAGES
$pgv_lang["family_info"]		= "Familien Informationen";
$pgv_lang["family_group_info"]		= "Informationen zur Familiengruppe";
$pgv_lang["husband"]			= "Ehemann";
$pgv_lang["wife"]			= "Ehefrau";
$pgv_lang["marriage"]			= "Heirat:";
$pgv_lang["lds_sealing"]		= "LDS Sealing:";
$pgv_lang["marriage_license"]		= "Ehe Erlaubnis:";
$pgv_lang["media_object"]		= "Multimedia Objekt:";
$pgv_lang["children"]			= "Kinder";
$pgv_lang["no_children"]		= "keine Kinder";
$pgv_lang["parents_timeline"]		= "Eltern in<br />Lebensspannen-Ansicht zeigen";

//-- CLIPPINGS FILE MESSAGES
$pgv_lang["clip_cart"]			= "Ausschnitts-Sammelbehälter";
$pgv_lang["clip_explaination"]		= "Der Stammbaum-Ausschnitts-Sammelbehälter ermöglicht es, &quot;Ausschnitte&quot aus diesem Stammbaum zu markieren.<br />Diese können dann später in einer seperaten GEDCOM-Datei zum sofortigen Download gebündelt werden.<br /><br />";
$pgv_lang["item_with_id"]		= "Ausschnitt von ID";
$pgv_lang["error_already"]		= "ist schon in Ihrem Ausschnitts-Sammelbehälter.";
$pgv_lang["which_links"]		= "Welche Verbindungen dieser Familie möchten Sie hinzuzufügen?";
$pgv_lang["just_family"]		= "Nur den Familiendatensatz dieser Familie hinzufügen.";
$pgv_lang["parents_and_family"]		= "Den Familiendatensatz und die Datensätze der Eltern dieser Familie hinzufügen.";
$pgv_lang["parents_and_child"]		= "Den Familiendatensatz, den der Eltern und die der Kinder dieser Familie hinzufügen.";
$pgv_lang["parents_desc"]		= "Den Familiendatensatz, die Datensätze der Eltern und die ihrer gesamten Nachkommen hinzufügen.";
$pgv_lang["continue"]			= "weitere hinzufügen";
$pgv_lang["which_p_links"]		= "Welche Verbindungen dieser Person möchten Sie hinzuzufügen?";
$pgv_lang["just_person"]		= "Nur den Datensatz dieser Person hinzufügen.";
$pgv_lang["person_parents_sibs"]	= "Den Datensatz dieser Person, die seiner Eltern und seiner Geschwister hinzufügen.";
$pgv_lang["person_ancestors"]		= "Den Datensatz dieser Person und die seiner direkten Vorfahren hinzufügen.";
$pgv_lang["person_ancestor_fams"]	= "Den Datensatz dieser Person, die seiner direkten Vorfahren und die Datensätze derer Familien hinzufügen.";
$pgv_lang["person_spouse"]		= "Den Datensatz dieser Person, den seines Ehepartners und die seiner Kinder hinzufügen.";
$pgv_lang["person_desc"]		= "Den Datensatz dieser Person, den seines Ehepartners und die aller seiner Nachfahren hinzufügen.";
$pgv_lang["unable_to_open"]		= "Es ist nicht möglich das Verzeichnis für den Ausschnitts-Sammelbehälter zum Schreiben zu öffnen.";
$pgv_lang["person_living"]		= "Diese Person lebt noch.<br />Persönliche Details werden nicht eingefügt.";
$pgv_lang["person_private"]		= "Details dieser Person sind vertraulich.<br />Persönliche Details werden nicht eingebunden.";
$pgv_lang["download"]			= "Klicken Sie mit der rechten Maustaste (beim Mac Control-Klick) auf den untenstehenden Link und wählen &quot;Ziel speichern unter&quot;, um die generierte GEDCOM-Datei auf Ihren eigenen Computer zu übertragen (Download).";
$pgv_lang["media_files"]		= "Multimedia-Dateien, welche zu den Datensätzen dieser GEDCOM-Datei gehören:";
$pgv_lang["cart_is_empty"]		= "Ihr Ausschnitts-Sammelbehälter ist leer.";
$pgv_lang["id"]				= "Identifikationsnummer (ID)";
$pgv_lang["name_description"]		= "Name / Beschreibung";
$pgv_lang["remove"]			= "Entfernen";
$pgv_lang["empty_cart"]			= "Ausschnitts-Sammelbehälter leeren";
$pgv_lang["download_now"]		= "Jetzt downloaden";

//-- PLACELIST FILE MESSAGES
$pgv_lang["connections"]		= "Orts-Verbindungen gefunden<br />Ergebnisse jetzt ansehen";
$pgv_lang["top_level"]			= "zurück";
$pgv_lang["form"]			= "Ortsangaben werden im folgenden Format ausgewertet:";
$pgv_lang["default_form"]		= "Stadt, Kreis, (Bundes)Land, Staat";
$pgv_lang["unknown"]			= "Unbekannt";

//-- MEDIALIST FILE MESSAGES
$pgv_lang["multi_title"]		= "Liste der Multimedia Objekte";
$pgv_lang["media_found"]		= "Multimedia Objekt(e) gefunden";
$pgv_lang["view_person"]		= "Person zeigen";
$pgv_lang["view_family"]		= "Familie zeigen";
$pgv_lang["view_source"]		= "Quelle zeigen";
$pgv_lang["prev"]			= "< Vorhergehende Seite";
$pgv_lang["next"]			= "Nächste Seite >";
$pgv_lang["file_not_found"]		= "Datei nicht gefunden.";

//-- SEARCH FILE MESSAGES
$pgv_lang["search_gedcom"]		= "GEDCOM-Datei durchsuchen";
$pgv_lang["enter_terms"]		= "Suchbegriffe eingeben:";
$pgv_lang["soundex_search"]		= "Namen nach Soundex-Methode durchsuchen:";
$pgv_lang["search_results"]		= "Suchergebnisse";
$pgv_lang["sources"]			= "QUELLEN";
$pgv_lang["firstname_search"]		= "Vorname:";
$pgv_lang["lastname_search"]		= "Nachname:";
$pgv_lang["search_place"]		= "Ort:";
$pgv_lang["search_year"]		= "Jahr:";
$pgv_lang["lastname_empty"]		= "Bitte einen Nachnamen eingeben.";
$pgv_lang["no_results"]			= "Keine Ergebnisse gefunden";
$pgv_lang["soundex_results"]		= "Eventuell nützliche Ergebnisse der Soundex-Methode:";

//-- SOURCELIST FILE MESSAGES
$pgv_lang["sources_found"]		= "Quelle(n) gefunden";

//-- SOURCE FILE MESSAGES
$pgv_lang["source_info"]		= "Information(en) zur Quelle";
$pgv_lang["other_records"]		= "Andere Datensätze, die ebenfalls diese Quelle haben:";
$pgv_lang["people"]			= "PERSONEN";
$pgv_lang["families"]			= "FAMILIEN";

//-- BUILDINDEX FILE MESSAGES
$pgv_lang["building_indi"]			= "Erstelle Index-Datei(en) der Personen und Familien";
$pgv_lang["building_index"]			= "Erstelle Liste der Index-Datei(en)";
$pgv_lang["importing_records"]			= "Importiere Datensätze in Datenbank";
//$pgv_lang["detected_change"]			= "phpGedView erkannte einen Wechsel der GEDCOM-Datei $GEDCOM. Bevor es weitergeht, müssen erst die Index-Dateien neu erstellt werden.";
$pgv_lang["detected_change"]			= "phpGedView erkannte einen Wechsel der GEDCOM-Datei #GEDCOM#. Bevor es weitergeht, müssen erst die Index-Dateien neu erstellt werden.";
$pgv_lang["please_be_patient"]			= "BITTE UM ETWAS GEDULD";
$pgv_lang["reading_file"]			= "GEDCOM-Datei wird gelesen";
$pgv_lang["flushing"]				= "Speicherinhalt wird gelöscht";
$pgv_lang["found_record"]			= "Datensatz gefunden";
$pgv_lang["exec_time"]				= "Gesamt-Ausführungszeit:";
$pgv_lang["unable_to_create_index"]		= "Index-Datei kann nicht erstellt werden.<br />Stellen Sie sicher, dass die Rechte zum Schreiben im phpGedView-Verzeichnis gesetzt sind.<br />Die Rechte können zurückgesetzt werden, sobald die Index-Dateien erstellt wurden.";
$pgv_lang["indi_complete"]			= "Update der Personen-Index-Datei ist komplett.";
$pgv_lang["family_complete"]			= "Update der Familien-Index-Datei ist komplett.";
$pgv_lang["source_complete"]			= "Update der Quellen-Index-Datei ist komplett.";
$pgv_lang["tables_exist"]			= "PHPGedView Tables sind schon in der Datenbank vorhanden";
$pgv_lang["you_may"]				= "Sie können:";
$pgv_lang["drop_tables"]			= "Löschen der aktuellen sql-Tables";
$pgv_lang["import_multiple"]			= "Importieren und Weiterarbeiten mit mehreren GEDCOM-Dateien";
$pgv_lang["explain_options"]			= "Wenn Sie beschliessen, die Tabellen zu löschen, werden alle Inhalte durch die dieser GEDCOM-Datei ersetzt.<br />Wenn Sie sich für einen Import und die Weiterarbeit mit mehreren GEDCOM-Dateien entscheiden, wird phpGedView alle Daten löschen, welche aus einer GEDCOM-Datei mit gleichem Namen importiert wurden.<br />Diese Option erlaubt es Ihnen, mehrere GEDCOM-Dateien in den gleichen Tabellen zu speichern und sehr leicht zwischen diesen zu wechseln.";
$pgv_lang["path_to_gedcom"]			= "Geben Sie den Pfad zu Ihrer GEDCOM-Datei ein:";
$pgv_lang["gedcom_title"]			= "Geben Sie einen Bezeichnung ein, welche die Daten in dieser GEDCOM-Datei beschreibt:";
$pgv_lang["dataset_exists"]			= "Eine GEDCOM-Datei mit diesem Dateinamen wurde bereits in die Datenbank importiert.";
$pgv_lang["empty_dataset"]			= "Möchten Sie den Datensatz leeren?";
$pgv_lang["index_complete"]			= "Index komplett";
$pgv_lang["click_here_to_go_to_pedigree_tree"]	= "Hier klicken, um zum Stammbaum zu gelangen";
$pgv_lang["updating_is_dead"]			= "Ergänze Status von verstorbenen Personen";
$pgv_lang["import_complete"]			= "Import komplett";
$pgv_lang["updating_family_names"]		= "Updating Familien Namen für \"FAM\"";
$pgv_lang["processed_for"]			= "Datei bearbeitet";

//-- INDIVIDUAL AND FAMILYLIST FILE MESSAGES
$pgv_lang["total_fams"]			= "Familien insgesamt";
$pgv_lang["total_indis"]		= "Personen insgesamt";
$pgv_lang["starts_with"]		= "Starte mit:";
$pgv_lang["person_list"]		= "Liste der Personen:";
$pgv_lang["paste_person"]		= "Person einfügen";
$pgv_lang["notes_sources_media"]	= "Notizen, Quellen, Media-Dateien";
$pgv_lang["name_contains"]		= "Name enthält:";
$pgv_lang["filter"]			= "Filter";
$pgv_lang["find_individual"]		= "Finde individuelle ID";
$pgv_lang["skip_surnames"]		= "Nachnamen Sprung-Liste";
$pgv_lang["show_surnames"]		= "Nachnamen anzeigen";
$pgv_lang["all"]			= "ALLE";

//-- TIMELINE FILE MESSAGES
$pgv_lang["age"]			= "Alter&nbsp;";
$pgv_lang["timeline_title"]		= "phpGedView - Anzeige der Lebensspanne";
$pgv_lang["timeline_chart"]		= "Lebenspannenanzeige";
$pgv_lang["remove_person"]		= "Person entfernen";
$pgv_lang["show_age"]			= "Altersanker anzeigen";
$pgv_lang["add_another"]		= "Andere Person zur Ansicht hinzufügen:<br />Personen ID:";
$pgv_lang["find_id"]			= " Person aussuchen";
$pgv_lang["show"]			= "Zeigen";
$pgv_lang["year"]			= "Jahr:";
$pgv_lang["timeline_instructions"]	= "In den meisten neueren Browsern, kann man die Rechtecke durch Klicken und gleichzeitiges Ziehen innerhalb der Ansicht bewegen.";
$pgv_lang["zoom_in"]			= "Zoom +";
$pgv_lang["zoom_out"]			= "Zoom -";

//-- MONTH NAMES
$pgv_lang["jan"]                        = "Januar";
$pgv_lang["feb"]                        = "Februar";
$pgv_lang["mar"]                        = "März";
$pgv_lang["apr"]                        = "April";
$pgv_lang["may"]                        = "Mai";
$pgv_lang["jun"]                        = "Juni";
$pgv_lang["jul"]                        = "Juli";
$pgv_lang["aug"]                        = "August";
$pgv_lang["sep"]                        = "September";
$pgv_lang["oct"]                        = "Oktober";
$pgv_lang["nov"]                        = "November";
$pgv_lang["dec"]                        = "Dezember";
$pgv_lang["abt"]                        = "um";
$pgv_lang["aft"]                        = "nach";
$pgv_lang["and"]                        = "und";
$pgv_lang["bef"]                        = "vor";
$pgv_lang["bet"]                        = "zwischen";
$pgv_lang["cal"]                        = "berechnet";
$pgv_lang["est"]                        = "angenommen";
$pgv_lang["from"]			= "von";
$pgv_lang["int"]                        = "interpretiert";
$pgv_lang["to"]				= "bis";
$pgv_lang["cir"]			= "ca.";
$pgv_lang["apx"]			= "angenähert";

//-- Admin File Messages
$pgv_lang["select_an_option"]		= "Wählen Sie bitte eine der unten aufgeführten Optionen:";
$pgv_lang["readme_documentation"]	= "README-Datei / Dokumentation";
$pgv_lang["configuration"]		= "Konfiguration";
$pgv_lang["rebuild_indexes"]		= "Index-Dateien neu erstellen";
$pgv_lang["user_admin"]			= "Benutzer-Verwaltung";
$pgv_lang["user_created"]		= "Benutzer wurde erfolgreich angelegt.";
$pgv_lang["user_create_error"]		= "Der Benutzer konnte nicht angelegt werden. Bitte zurückgehen und neu versuchen.";
$pgv_lang["password_mismatch"]		= "Passwörter stimmen nicht überein.";
$pgv_lang["enter_username"]		= "Sie müssen einen Benutzernamen eingeben.";
$pgv_lang["enter_fullname"]		= "Sie müssen einen kompletten Namen eingeben.";
$pgv_lang["enter_password"]		= "Sie müssen ein Passwort eingeben.";
$pgv_lang["confirm_password"]		= "Sie müssen das Passwort bestätigen.";
$pgv_lang["update_user"]		= "Benutzer updaten";
$pgv_lang["delete"]			= "Löschen";
$pgv_lang["edit"]			= "Bearbeiten";
$pgv_lang["full_name"]			= "Vollständiger Name";
$pgv_lang["can_admin"]			= "Darf verwalten";
$pgv_lang["can_edit"]			= "Darf bearbeiten";
$pgv_lang["confirm_user_delete"]        = "Sind Sie sich sicher, dass Sie den Benutzer löschen möchten";
$pgv_lang["create_user"]                = "Benutzer erstellen";
$pgv_lang["no_login"]			= "Kann Benutzer nicht verifizieren.";
$pgv_lang["import_gedcom"]		= "Diese GEDCOM-Datei importieren";
$pgv_lang["duplicate_username"]         = "Doppelter Benutzername. Ein User mit dem gewählten Benutzernamen existiert bereits. Bitte gehen Sie zurück und wählen Sie einen neuen Benutzernamen.";
$pgv_lang["gedcomid"]                   = "Nummer des GEDCOM-Datensatzfeldes INDI dieser Person";
$pgv_lang["enter_gedcomid"]             = "Sie müssen eine GEDCOM-ID angeben.";
$pgv_lang["user_info"]                  = "Meine Benutzerdaten";
$pgv_lang["rootid"]                     = "Startperson für die Stammbaumdarstellung";
$pgv_lang["download_gedcom"]            = "GEDCOM von Ihrem Server herunterladen (downloaden)";
$pgv_lang["upload_gedcom"]              = "GEDCOM auf Server übertragen (uploaden)";
$pgv_lang["gedcom_file"]                = "GEDCOM-Datei:";
$pgv_lang["upload_error"]               = "Beim übertragen (uploaden) Ihrer GEDCOM-Datei auf Ihren Server trat ein Fehler auf.";
$pgv_lang["upload_help"]                = "Wählen Sie eine Datei auf Ihrem lokalen Computer, um diese auf Ihren Server zu übertragen (uploaden). Dieser Vorgang wird Ihre aktuelle GEDCOM-Datei ersetzen und automatisch die Index-Dateien neu erstellen.";
$pgv_lang["file_success"]               = "Datei wurde erfolgreich auf Ihren Server übertragen (upgeloaded)";
$pgv_lang["file_too_big"]               = "Die zu übertragende Datei ist größer als erlaubt";
$pgv_lang["file_partial"]               = "Die Datei wurde nur teilweise hochgeladen. Bitte versuchen Sie es erneut.";
$pgv_lang["file_missing"]               = "Es kam keine Datei auf Ihrem Server an. Bitte erneut übertragen.";
$pgv_lang["manage_gedcoms"]             = "Gedcom Datei Management";
$pgv_lang["show_phpinfo"]               = "PHPInfo anzeigen";
$pgv_lang["research_log"]               = "Research Log";
$pgv_lang["administration"]             = "Administration";
$pgv_lang["ansi_to_utf8"]			= "Soll diese ANSI (ISO-8859-1)-codierte GEDCOM Datei ins UTF-8-Format konvertiert werden?";
$pgv_lang["utf8_to_ansi"]			= "Möchten Sie diese GEDCOM Datei vom UTF-8 ins ANSI (ISO-8859-1)-Format konvertieren?";
$pgv_lang["user_manual"]			= "PhpGedView Benutzer Handbuch (Englisch)";

//-- Relationship chart messages
$pgv_lang["relationship_chart"]         = "Verwandtschaftsberechnung";
$pgv_lang["person1"]                    = "Person 1:";
$pgv_lang["person2"]                    = "Person 2:";
$pgv_lang["no_link_found"]              = "Keine Verbindung zwischen den beiden Personen gefunden.";
$pgv_lang["sibling"]                    = "Geschwister";
$pgv_lang["follow_spouse"]              = "Überprüfe Verwandtschaft anhand der Ehen.";
$pgv_lang["timeout_error"]              = "Die maximal zulässige Ausführungszeit des Scriptes wurde überschritten, bevor ein Verwandtschaftsverhältnis gefunden werden konnte.";
$pgv_lang["son"]                        = "Sohn";
$pgv_lang["daughter"]                   = "Tochter";
$pgv_lang["brother"]                    = "Bruder";
$pgv_lang["sister"]                     = "Schwester";
$pgv_lang["relationship_to_me"]		= "Verwandtschaft mit mir";

//-- language edit utility
$pgv_lang["edit_langdiff"]		= "Sprach-Datei übersetzen";
$pgv_lang["edit_lang_utility"]		= "Sprach-Datei Bearbeitungsmodul";
$pgv_lang["edit_langdiff_help"]		= "Dieses Modul dient zum Übersetzen der Sprachdatei.<br />Es zeigt den Inhalt der englischen Original-Datei und den Inhalt der ausgewählten Sprachdatei an.<br />Durch einen Klick auf den Inhalt der ausgewählten Datei öffnet sich ein neues Fenster, in dem die Übersetzung geschrieben und anschließend gespeichert werden kann.";
$pgv_lang["language_to_edit"]		= "Sprache zum Übersetzen";
$pgv_lang["file_to_edit"]		= "Sprachdatei zum Übersetzen";
$pgv_lang["save"]			= "speichern";
$pgv_lang["contents"]			= "Inhalt";
$pgv_lang["listing"]			= "Eintragung";
$pgv_lang["no_content"]			= "kein Inhalt";
$pgv_lang["editlang_help"]		= "Sprachdatei übersetzen";
$pgv_lang["cancel"]			= "abbrechen";
$pgv_lang["savelang_help"]		= "Änderung speichern";
$pgv_lang["original_message"]		= "Original Inhalt";
$pgv_lang["message_to_edit"]		= "Inhalt zum Ändern";
$pgv_lang["message_empty_warning"] = "-> Achtung!!! Diese Nachricht ist leer in der Datei [#LANGUAGE_FILE#] <-";

//-- gedcom edit utility
$pgv_lang["check_delete"]		= "Möchten Sie dieses Ereignis wirklich löschen?";
$pgv_lang["access_denied"]		= "<b>Zugriff verweigert</b><br />Sie besitzen hierfür keine Erlaubnis.";
$pgv_lang["gedrec_deleted"]		= "Gedcom Eintrag erfolgreich gelöscht.";
$pgv_lang["changes_exist"]		= "Änderungen wurden zur Gedcom Datei hinzugefügt.";
$pgv_lang["accept_changes"]		= "akzeptieren / verwerfen Änderungen";
$pgv_lang["show_changes"]		= "Dieser Eintrag wurde geändert. Hier klicken, um die Änderungen zu sehen.";
$pgv_lang["review_changes"]		= "Gedcom Änderung überprüfen";
$pgv_lang["undo_successful"]		= "löschen erfolgreich";
$pgv_lang["undo"]			= "löschen";
$pgv_lang["view_change_diff"]		= "Änderungen ansehen";
$pgv_lang["changes_occurred"]		= "Die folgenden Änderungen sind bei dieser Person aufgetreten:";
$pgv_lang["find_place"]			= "finde Ort";
$pgv_lang["close_window"]		= "Fenster schließen";
$pgv_lang["close_window_without_refresh"]	= "Fenster schließen ohne Neuladen";
$pgv_lang["place_contains"]             = "Ort enthält:";
$pgv_lang["accept_gedcom"]              = "Zum Verwerfen der Änderung, Lösch Button klicken. Zum Akzeptieren aller Änderungen an der Gedcom Datei, Reimport durchführen.";
$pgv_lang["ged_import"]                 = "Gedcom Import";
$pgv_lang["now_import"]                 = "Nun sollten Sie den Import der Gedcom Daten in phpGedView durch Klicken des Import Buttons starten.";
$pgv_lang["add_fact"]                   = "neues Ereignis hinzufügen";
$pgv_lang["add"]                        = "hinzufügen";
$pgv_lang["custom_event"]               = "Ereignis";
$pgv_lang["update_successful"]		= "Update erfolgreich";
$pgv_lang["add_child"]                  = "Kind hinzufügen";
$pgv_lang["add_child_to_family"]        = "Kind zu dieser Familie hinzufügen";
$pgv_lang["must_provide"]               = "Bitte eingeben:";
$pgv_lang["delete_person"]              = "Diese Person löschen";
$pgv_lang["confirm_delete_person"]      = "Möchten Sie diese Person wirklich aus der Gedcom Datei löschen ?";
$pgv_lang["find_media"]                 = "Media-Datei suchen";
$pgv_lang["set_link"]                   = "Link setzen";
$pgv_lang["add_source"]                 = "Quelle hinzufügen";
$pgv_lang["add_note"]                   = "Notiz hinzufügen";
$pgv_lang["delete_source"]              = "Diese Quelle löschen";
$pgv_lang["confirm_delete_source"]      = "Möchten Sie diese Quelle wirklich aus der Gedcom Datei löschen ?";
$pgv_lang["add_husb"]                   = "Ehemann hinzufügen";
$pgv_lang["add_husb_to_family"]		= "Einen Ehemann zu dieser Familie hinzufügen";
$pgv_lang["add_wife"]                   = "Ehefrau hinzufügen";
$pgv_lang["add_wife_to_family"]		= "Eine Ehefrau zu dieser Familie hinzufügen";
$pgv_lang["find_family"]                = "Familie suchen";
$pgv_lang["add_new_wife"]               = "Eine weitere Ehefrau hinzufügen";
$pgv_lang["add_new_husb"]               = "Einen weiteren Ehemann hinzufügen";
$pgv_lang["edit_name"]			= "Namen editieren";
$pgv_lang["delete_name"]		= "Namen löschen";
$pgv_lang["no_temple"]			= "Kein Tempel - Ordinanz zu Lebzeiten";



//-- calendar.php messages
$pgv_lang["on_this_day"]		= "An diesem Tag in Deiner Chronik...";
$pgv_lang["year_anniversary"]		= ". Jahrestag";
$pgv_lang["day"]			= "Tag:";
$pgv_lang["month"]			= "Monat:";
$pgv_lang["anniversary_calendar"]	= "Jahrestag Kalender";
$pgv_lang["sunday"]			= "Sonntag";
$pgv_lang["monday"]			= "Montag";
$pgv_lang["tuesday"]			= "Dienstag";
$pgv_lang["wednesday"]			= "Mittwoch";
$pgv_lang["thursday"]			= "Donnerstag";
$pgv_lang["friday"]			= "Freitag";
$pgv_lang["saturday"]			= "Samstag";
$pgv_lang["viewday"]			= "Tag anzeigen";
$pgv_lang["viewmonth"]			= "Monat anzeigen";
$pgv_lang["all_people"]			= "Alle Personen";
$pgv_lang["living_only"]                = "Lebende Personen";
$pgv_lang["recent_events"]		= "Jüngere Ereignisse (< 100 Jahre)";

//-- upload media messages
$pgv_lang["upload_media"]		= "Media Dateien auf Server übertragen (uploaden)";
$pgv_lang["media_file"]                 = "Media Datei";
$pgv_lang["thumbnail"]                  = "Thumbnail";
$pgv_lang["upload_successful"]		= "Upload erfolgreich";

//-- user self registration module
$pgv_lang["requestpassword"]            = "Passwort verloren! Neues beantragen";
$pgv_lang["requestaccount"]             = "Als neuer Benutzer anmelden";
$pgv_lang["pls_note01"]                 = "Bitte beachten: Es wird zwischen Groß- und Kleinbuchstaben unterschieden!";
$pgv_lang["min6chars"]                  = "min. 6 Zeichen lang";
$pgv_lang["pls_note02"]                 = "Bitte beachten: Passwörter sollten nur Buchstaben und Zahlen beinhalten. Falls Sie andere Zeichen verwenden, könnte es auf manchen Systemen Probleme bei der Identifizierung Ihres Passwortes geben.";
$pgv_lang["pls_note03"]                 = "Diese E-Mail Adresse wird vor Aktivierung Ihres Zuganges überprüft. Sie wird nicht auf der Webseite veröffentlicht. Sie werden eine Nachricht mit Ihren Registrierungsdaten an diese E-Mail Adresse erhalten.";
$pgv_lang["emailadress"]                = "Email Adresse:";
$pgv_lang["pls_note04"]                 = "Mit * markierte Felder sind Pflichtfelder.";
$pgv_lang["pls_note05"]                 = "Nach vollständiger Eingabe Ihrer Daten und Überprüfung Ihrer Angaben werden Sie eine Bestätigungs-Mail an die hier angegebene Adresse erhalten. Mit der Bestätigungs-Mail können Sie Ihren Zugang aktivieren. Falls Sie den Zugang nicht binnen 7 Tagen aktivieren, wird er gelöscht (Sie müssen sich dann erst erneut registrieren). Um sich an dieser Seite einzuloggen bnenötigen Sie Ihren User-Namen und das Passwort. Achten Sie darauf eine gültige E-Mail-Adresse anzugeben, sonst können Sie die Bestätigungs-Mail mit Ihren Zugangsdaten nicht erhalten.<br /><br />Falls bei der Registrierung Probleme auftreten, fragen Sie bitte den Webmaster um Hilfe.";

$pgv_lang["mail01_line01"]              = "Hallo #user_fullname# ...";
$pgv_lang["mail01_line02"]              = "Auf der Website ( #SERVER_NAME# ) wurde ein Benutzerantrag mit Ihrer Emailadresse ( #user_email# ) gestellt.";
$pgv_lang["mail01_line03"]              = "Dabei wurden die unten stehenden Benutzerdaten eingegeben.";
$pgv_lang["mail01_line04"]              = "Bitte klicken Sie nun auf den unten stehenden Link und geben die dort geforderten Daten ein, um Ihre Anmeldung und die Funktion Ihres Email-Kontos zu bestätigen.";
$pgv_lang["mail01_line05"]              = "Sollten Sie diese Daten nicht beantragt haben, so können Sie diese Mail einfach löschen.";
$pgv_lang["mail01_line06"]              = "Sie werden keine weitere Mail mehr erhalten, da ohne Verifizierung die angegebenen Daten nach einer Woche automatisch gelöscht werden.";

$pgv_lang["mail01_subject"]             = "Ihre Anmeldung bei #SERVER_NAME#";

$pgv_lang["mail02_line01"]              = "Hallo Administrator ...";
$pgv_lang["mail02_line02"]              = "Es hat sich eine neue Person auf der Website ( #SERVER_NAME# ) angemeldet.";
$pgv_lang["mail02_line03"]              = "Diese hat eine Email mit der Aufforderung, sich mit einem Verifizierungscode zu verifizieren, erhalten.";
$pgv_lang["mail02_line04"]              = "Sobald diese Verifikation erfolgt ist, werden Sie erneut benachrichtigt und aufgefordert, diese Person freizuschalten.";

$pgv_lang["mail02_subject"]             = "Neue Anmeldung bei #SERVER_NAME#";

$pgv_lang["hashcode"]                   = "Verifizierungscode:";
$pgv_lang["thankyou"]                   = "Hallo #user_fullname# ...<br />Danke für Ihre Anmeldung";
$pgv_lang["pls_note06"]                 = "Es wurde eine Bestätigungsmail an die Adresse ( #user_email# ) versandt. Durch die mitgesandten Daten können Sie ihren Account aktivieren. Falls Sie innerhalb von 7 Tagen nicht reagieren, wird dieser wieder gelöscht (danach können Sie mit diesem Benutzernamen wieder einen Account anlegen). Um sich auf dieser Website anzumelden, werden Sie dann in Zukunft nur noch Ihren Benutzernamen und Ihr Passwort benötigen.";

$pgv_lang["registernew"]                = "Verifizierung der neuen Benutzerdaten";
$pgv_lang["user_verify"]                = "Benutzer Verifizierung";
$pgv_lang["send"]                       = "Absenden";

$pgv_lang["pls_note07"]                 = "Bitte geben Sie nun Ihren Usernamen, ihr Passwort und den Verifizierungscode ein, welchen Sie per Email erhalten haben, um Ihre Anmeldung zu bestätigen.";
$pgv_lang["pls_note08"]                 = "Die Angaben für den Benutzer #user_name# wurden überprüft.";

$pgv_lang["mail03_line01"]              = "Hallo Administrator ...";
$pgv_lang["mail03_line02"]              = "#newuser[username]# ( #newuser[fullname]# ) hat die Registrierungsdaten verifiziert.";
$pgv_lang["mail03_line03"]              = "Bitte klicken Sie jetzt auf den unten stehenden Link, loggen sich ein und geben den Besucher frei, damit der Benutzer sich in Zukunft einloggen kann.";

$pgv_lang["mail03_subject"]             = "Neue Verifizierung bei #SERVER_NAME#";

$pgv_lang["pls_note09"]                 = "Sie wurden als eingetragener Benutzer identifiziert.";
$pgv_lang["pls_note10"]                 = "Der Administrator wurde benachrichtigt.<br />Sobald dieser Ihren Account freigegeben hat, können Sie sich mit Ihrem Usernamen und Ihrem Passwort einloggen.";
$pgv_lang["data_incorrect"]             = "Die Daten waren falsch!<br />Bitte versuchen Sie es erneut!";
$pgv_lang["user_not_found"]		= "Die Eingegebenen Informationen waren falsch. Bitte versuchen Sie es erneut.";

$pgv_lang["lost_pw_reset"]              = "Passwort neu anfordern";

$pgv_lang["pls_note11"]                 = "Um ein neues Passwort zu beantragen, geben Sie bitte Ihren Benutzernamen und die E-Mail-Adresse Ihres Zugangs ein.Wir werden Ihnen eine spezielle URL zumailen, die einen Bestätigungs-Code für Ihren Zugang enthält. Auf der Web-Seite dieser URL können Sie Ihr Passwort ändern. Aus Sicherheitsgründen dürfen Sie diesen Bestätigungs-Code ('hash') niemandem mitteilen, auch nicht dem Administrator dieser Seit (wir werden Sie nie danach fragen!).<br /><br />Falls Sie Hilfe benötigen, schreiben Sie bitte eine Anfrage an den Administrator.";
$pgv_lang["enter_email"]                = "Sie müssen eine Emailadresse angeben.";

$pgv_lang["mail04_line01"]              = "Hallo #user_fullname#...";
$pgv_lang["mail04_line02"]              = "Für ihren Benutzernamen wurde ein neues Passwort angefordert!";
$pgv_lang["mail04_line03"]              = "Empfehlung:";
$pgv_lang["mail04_line04"]              = "Bitte klicken Sie jetzt auf den unten stehenden Link, loggen sich mit dem neuen Passwort ein erneuern dieses, um ihre Datensicherheit zu behalten.";

$pgv_lang["mail04_subject"]		= "Datenanforderung bei #SERVER_NAME#";

$pgv_lang["pwreqinfo"]			= "Hallo...<br /><br />An die von Ihnen angegebene Emailadresse (#user[email]#) wurde das neue Passwort versandt.<br /><br />Prüfen Sie Ihr Mailkonto, da die Mail innerhalb der nächsten Minuten ankommen müsste.<br /><br />Empfehlung:<br /><br />Nach Empfang der Mail loggen Sie sich hier bitte mit dem neuen Passwort ein und ändern dieses sogleich, um ihre Datensicherheit zu behalten.";

$pgv_lang["editowndata"]                = "Eigene Userdaten bearbeiten";
$pgv_lang["savedata"]                   = "Geänderte Daten speichern";
$pgv_lang["datachanged"]                = "Benutzerdaten wurden geändert!";
$pgv_lang["datachanged_name"]           = "Möglicherweise müssen Sie sich mit Ihrem neuen Benutzernamen neu anmelden.";
$pgv_lang["myuserdata"]                 = "Meine Benutzerdaten";
$pgv_lang["verified"]                   = "Benutzer hat sich selber verifiziert:";
$pgv_lang["verified_by_admin"]          = "Benutzer wurde durch den Administrator freigegeben:";
$pgv_lang["user_theme"]                 = "Mein Thema";
$pgv_lang["mygedview"]                  = "Mein GedView";
$pgv_lang["passwordlength"]             = "Das Passwort muss mind. 6 Zeichen lang sein.";
$pgv_lang["admin_approved"]		= "Ihr Zugang für #SERVER_NAME# wurde freigegeben";
$pgv_lang["you_may_login"]		= " vom Administrator dieser Seite. Mit dem folgenden Link können Sie sich jetzt auf der PhpGedView Seite einloggen:";

//-- mygedview page
$pgv_lang["welcome"]                    = "Wilkommen";
$pgv_lang["upcoming_events"]		= "Bevorstehende Ereignisse";
$pgv_lang["chat"]                       = "Chat";
$pgv_lang["users_logged_in"]		= "Angemeldete Benutzer";
$pgv_lang["message"]			= "Nachricht senden";
$pgv_lang["my_messages"]		= "Meine Nachrichten";
$pgv_lang["date_created"]		= "gesendet:";
$pgv_lang["message_from"]		= "Von:";
$pgv_lang["message_to"]			= "An:";
$pgv_lang["message_subject"]		= "Betreff:";
$pgv_lang["message_body"]		= "Text:";
$pgv_lang["no_to_user"]                 = "Bitte Empfänger angeben.";
$pgv_lang["provide_email"]              = "Bitte geben Sie die E-Mail-Adresse an, damit wir Ihre Nachricht beantworten können, andernfalls ist eine Antwort nicht möglich. Ihre E-Mail-Adresse wird ausschließlich zur Beantwortung Ihrer Anfrage genutzt.";
$pgv_lang["reply"]                      = "Antwort";
$pgv_lang["message_deleted"]		= "Nachricht gelöscht";
$pgv_lang["message_sent"]               = "Nachricht gesendet";
$pgv_lang["reset"]                      = "Reset";
$pgv_lang["site_default"]               = "Grundeinstellung";
$pgv_lang["mygedview_desc"]             = "Dieses Portal ermöglicht Ihnen das Anlegen von Lesezeichen zu bevorzugten Personen, Überwachen bevorstehender Ereignisse und die Zusammenarbeit mit anderen PhpGedView Benutzern.";
$pgv_lang["no_messages"]                = "Keine Nachrichten.";
$pgv_lang["clicking_ok"]                = "Auf OK klicken, um ein neues Fenster zum Kontaktieren zu öffnen ";
$pgv_lang["my_favorites"]               = "Lesezeichen hinzufügen";
$pgv_lang["no_favorites"]               = "Sie haben noch keine Lesezeichen gesetzt. Dies können Sie tun, indem Sie in der Detailansicht einer Person auf den 'Lesezeichen setzen'-Button klicken, oder Sie benutzen die folgende ID-Box.";
$pgv_lang["add_to_my_favorites"]	= "Lesezeichen hinzufügen";
$pgv_lang["confirm_fav_remove"]		= "Möchten Sie dieses Lesezeichen wirklich löschen?";
$pgv_lang["portal"]                     = "Portal";
$pgv_lang["invalid_email"]              = "Bitte geben Sie eine gültige E-Mail-Adresse ein.";
$pgv_lang["enter_subject"]              = "Bitte geben Sie einen Betreff ein.";
$pgv_lang["enter_body"]                 = "Bitte geben Sie vor dem Senden einen Text ein.";
$pgv_lang["confirm_message_delete"]	= "Möchten Sie diese Nachricht wirklich löschen ? Sie kann anschließend nicht wiederhergestellt werden.";
$pgv_lang["message_email1"]		= "Die folgende Nachricht wurde an Ihr PhpGedView Benutzer-Postfach gesendet:";
$pgv_lang["message_email2"]		= "Sie haben die folgende Nachricht an einen PhpGedView Benutzer gesendet:";
$pgv_lang["message_email3"]		= "You sent the following message to a PhpGedView administrator:";
$pgv_lang["viewing_url"]		= "Diese Nachricht wurde gesendet, als die folgende Seite aufgerufen wurde: ";
$pgv_lang["messaging2_help"]		= "Wenn Sie diese Nachricht senden, wird eine Kopie an die von Ihnen angegebene E-Mail Adresse geschickt.";
$pgv_lang["random_picture"]		= "Zufällig ausgewähltes Bild";

if (file_exists($PGV_BASE_DIRECTORY . "languages/lang.ge.extra.php")) require $PGV_BASE_DIRECTORY . "languages/lang.ge.extra.php";

?>